                            ASTRA - Что нового?

Версия 7.22 beta
----------------
- добавлена подробная информация о чипсетах VIA PLE133/KLE133 (поддерживаемые и
  текущие типы памяти и тактовые частоты, режим контроллера памяти, тайминги и
  т.д.)
- добавлено определение чипсета старых материнских плат с AMI BIOS
- добавлено определение идентификационной строки BIOS старых монохромных AMI
  Plus BIOS
- добавлено определение процессора Intel Pentium III Xbox Edition
- в базу данных программы добавлена информация о типе сокета материнской платы,
  форм-факторе, слотах памяти, максимальном объеме памяти и слотах расширения
- добавлено определение ревизии контроллера клавиатуры AMI
- исправлено определение двухсторонних SIMM моудулей памяти на чипсете Intel 430
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 7.21 от 05 июня 2025 года
--------------------------------
- улучшено определение процессоров семейства 386/486 (без поддержки CPUID) с
  помощью метода CPU RESET
- добавлена подробная информация о чипсете Intel 440MX (поддерживаемый и
  текущий тип памяти и частота, режим контроллера памяти, тайминги и т.д.)
- добавлена подробная информация о чипсете VIA VT82C486/VT82C486A/VT82C496G
  (режим контроллера памяти, размер и тип кеша L2 и т.д.)
- добавлено определение sSPEC номера процессоров семейства Intel 486
- добавлено определение коэффициента умножения процессоров 486
- увеличена скорость поиска в базе данных в 3-8 раз
- улучшена поддержка процессоров семейства Intel Xeon Granite Rapids-SP, Xeon
  Granite Rapids-AP, Xeon Granite Rapids-D
- улучшена поддержка процессоров семейства Intel Xeon Sierra Forrest
- улучшена поддержка процессоров семейства Intel Lunar Lake-V
- добавлено определение процессоров AMD Ryzen Threadripper (Shimada Peak)
- добавлена предварительная поддержка семейства процессоров
    Intel WildCat Lake
    Intel Bartlett Lake
    AMD Zen 6
- исправлено чтение информации DDR5 SPD на чипсетах Intel
- исправлено определение номера AMD OPN процессоров AMD Athlon/Sempron
- исправлено зависание программы при определении звуковой карты ESS 1868 в
  некоторых случаях
- исправлено зависание программы на процессорах семейства IBM 486SLC/BLX
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 7.20 от 03 февраля 2025 года
-----------------------------------
- добавлено определение EISA устройств (подробная информация о EISA материнской
  плате и платах расширения)
- добавлено определение модели материнской платы на старых платах с AMI и Award
  BIOS
- добавлена подробная информация о контроллере памяти семейства процессоров
  Intel Arrow Lake (поддерживаемый и текущий тип памяти и частота, режим
  контроллера памяти, тайминги и т.д.)
- добавлена подробная информация о контроллере памяти семейства процессоров AMD
  Zen5 (поддерживаемый и текущий тип памяти и частота, режим контроллера памяти,
  тайминги и т.д.)
- добавлена подробная информация о EISA чипсете SiS 85C411 (режим контроллера
  памяти, скорость шин ISA и EISA, размер и тип кеша L2 и т.д.)
- добавлена подробная информация о чипсете VLSI VL82C480/VL82C481 (режим
  контроллера памяти и тайминги, размер и тип кэша L2 и т.д.)
- добавлено чтение информации SPD на Intel Arrow Lake-H SOC, Intel Panther
  Lake-H SOC, Intel Panther Lake-P SOC
- добавлена поддержка стандарта SMBIOS 3.8.0
- улучшена поддержка модулей памяти DDR5
- улучшена поддержка процессоров семейства Intel Arrow Lake-S, Arrow Lake-HX
- улучшена поддержка процессоров семейства Intel Arrow Lake-U, Arrow Lake-H
- улучшена поддержка процессоров семейства AMD Zen5
- добавлено определение процессоров
    Intel Core Ultra 9 (Arrow Lake-S)
    Intel Core Ultra 7 (Arrow Lake-S)
    Intel Core Ultra 5 (Arrow Lake-S)
    Intel Core 7 (Raptor Lake-PS)
    Intel Core 5 (Raptor Lake-PS)
    Intel Core 3 (Raptor Lake-PS)
    Intel Processor (Raptor Lake-PS, Raptor Lake-S)
    Intel Core Ultra 9 Mobile (Arrow Lake-HX, Arrow Lake-H, Lunar Lake-V)
    Intel Core Ultra 7 Mobile (Arrow Lake-HX, Arrow Lake-H, Arrow Lake-U, Lunar
    Lake-V)
    Intel Core Ultra 5 Mobile (Arrow Lake-HX, Arrow Lake-H, Arrow Lake-U, Lunar
    Lake-V)
    Intel Core 9 Mobile (Raptor Lake-H Refresh)
    Intel Core 7 Mobile (Raptor Lake-H Refresh, Raptor Lake-U Refresh)
    Intel Core 5 Mobile (Raptor Lake-H Refresh, Raptor Lake-U Refresh)
    Intel Core 3 Mobile (Raptor Lake-U Refresh, Twin Lake)
    Intel Processor Mobile (Twin Lake)
    Intel Xeon (Granite Rapids-AP)
    Intel Xeon w9 (Sapphire Rapids-WS Refresh)
    Intel Xeon w7 (Sapphire Rapids-WS Refresh)
    Intel Xeon w5 (Sapphire Rapids-WS Refresh)
    Intel Xeon D (Ice Lake-D Refresh)
    Intel Atom (Amston Lake)
    AMD Ryzen 9 Mobile (Fire Range)
    AMD Ryzen AI 7 Mobile (Krackan Point)
    AMD Ryzen AI 5 Mobile (Krackan Point)
    AMD Ryzen AI Max+ Mobile (Strix Halo)
    AMD Ryzen AI Max Mobile (Strix Halo)
    AMD Ryzen Z2 Mobile (Phoenix2)
    AMD EPYC (Raphael)
    VIA Eden ESP
- добавлена предварительная поддержка процессоров
    Intel Xeon (Diamond Rapids) processors family
    AMD Strix Point 2 processors family
    AMD Strix Point 3 processors family
    AMD Weisshorn processors family
- исправлено зависание программы на процессорах семейства Intel Broadwell-E,
  Skylake-SP, Cascade Lake-SP, Ice Lake-SP, Ice Lake-D
- исправлено определение процессора AMD Ryzen 5 3500X
- исправлено определение частоты шины процессоров семейства Intel Skylake-U и
  Intel Raptor Lake-H
- исправлено определение оригинальной тактовой частоты процессора Intel Core 2
  Quad (Yorkfield)
- исправлено определение чипсета Intel X48
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 7.10 от 17 июля 2024 года
--------------------------------
- добавлено определение частоты Infinity Fabric (FCLK), частоты контроллера
  памяти (UCLK), версии SMU Firmware, лимита мощности, напряжения ядра (SVI2
  TFN), напряжения SoC (SVI2 TFN), тукущего энергопотребления процессора,
  максимальной турбо частоты, лимита мощности для процессоров AMD Ryzen
- добавлено определение Thermal Design Current (TDC), Electrical Design Current
  (EDC), температуры CCD, температуры SoC, температуры кэша L3,
  энергопотребления ядер, энергопотребления SoC, энергопотребления VDDIO Mem,
  энергопотребления VDD18 процессоров AMD Ryzen
- добавлена подробная информация о контроллере памяти процессоров AMD Ryzen
  (поддерживаемый и текущий тип памяти и частота, режим контроллера памяти,
  тайминги и т.д.)
- добавлено определение энергопотребления ядер, энергопотребления контроллера
  памяти, энергопотребления платформы процессоров Intel
- добавлено определение энергопотребления встроенного графического процессора
  Intel
- добавлена поддержка AMD Running Average Power Limit (RAPL)
- добавлена расширенная информация о видеочипах NVIDIA от TNT до семейства
  GTX200 (архитектура, частота ядра и памяти, тип и разрядность шины памяти,
  температура и т.д.)
- добавлена поддержка больших (более 4 ТБ) дисков
- добавлена подробная информация о контроллере памяти процессоров семейства
  Intel Meteor Lake (поддерживаемый и текущий тип памяти и частота, режим
  контроллера памяти, тайминги и т.д.)
- добавлена подробная информация об Intel Atom Cedarview SOC
- добавлена подробная информация о чипсетах Intel 810/815
- добавлена подробная информация о чипсетах Intel UL11L/US15x (Poulsbo)
- добавлена подробная информация о чипсетах Intel E7500, E7501, E7505, E7205
- добавлена подробная информация о южных мостах Intel ICH4, ICH4-L, ICH4-M
- добавлено определение частоты GPU и памяти видеокарт S3
- добавлена поддержка Fujitsu BIOS
- добавлен инструмент MSR Walker Tool - поиск всех доступных MSR регистров
- улучшена поддержка конфигураций с несколькими звуковыми картами
- улучшена поддержка семейства процессоров Intel Meteor Lake-U/H/PS
- улучшена поддержка семейства процессоров Intel Emerald Rapids
- улучшена поддержка процессоров Transmeta
- добавлено определение процессоров
    Intel Core Ultra 9 Mobile (Meteor Lake-H)
    Intel Core Ultra 7 Mobile (Meteor Lake-H)
    Intel Core Ultra 5 Mobile (Meteor Lake-H)
    Intel Core Ultra 7 Mobile (Meteor Lake-U)
    Intel Core Ultra 5 Mobile (Meteor Lake-U)
    Intel Core Ultra 7 (Meteor Lake-PS)
    Intel Core Ultra 5 (Meteor Lake-PS)
    Intel Core Ultra 3 (Meteor Lake-PS)
    Intel Core i9 Mobile (Raptor Lake-HX Refresh)
    Intel Core i7 Mobile (Raptor Lake-HX Refresh)
    Intel Core i5 Mobile (Raptor Lake-HX Refresh)
    Intel Core 7 Mobile (Raptor Lake-U Refresh)
    Intel Core 5 Mobile (Raptor Lake-U Refresh)
    Intel Core 3 Mobile (Raptor Lake-U Refresh)
    Intel Xeon (Raptor Lake-E)
    Intel Xeon (Emerald Rapids-SP)
    AMD Ryzen 9 (Granite Ridge)
    AMD Ryzen 7 (Granite Ridge)
    AMD Ryzen 5 (Granite Ridge)
    AMD Ryzen AI 9 (Strix Point)
    AMD Ryzen 7 (Hawk Point)
    AMD Ryzen 5 (Hawk Point)
    AMD Ryzen 3 (Hawk Point)
    AMD Ryzen Embedded (Raphael)
- добавлена предварительная поддержка процессоров
    Intel Arrow Lake Refresh family processors
    AMD EPYC Zen 5c processor family
    AMD Krackan Point processor family
    AMD Strix Halo processor family
- исправлено зависание программы на невышедшем семействе процессоров Intel Timna
- исправлено определение используемых ресурсов некоторых ISA/PnP карт
- исправлено опредление размера памяти звуковых карт Gravis Ultrasound
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 7.00 от 12 декабря 2023 года
-----------------------------------
- ASTRA теперь бесплатна для некоммерческого использования
- программа теперь работает на процессорах 8086/8088
- добавлена подробная информация о чипсетах Intel 430LX/NX/FX/HX/VX/MX/TX /
  440FX/BX/ZX/DX/LX/EX (поддерживаемый и текущий тип памяти и частота, режим
  контроллера памяти, тайминги и т.д.)
- добавлен вывод sSPEC номера / OPN кода процессоров семейства Intel Pentium,
  AMD K5 и AMD K6
- добавлен раздел Sound Info (тип звуковой карты, размер памяти, используемые
  ресурсы, настройки микшера)
- добавлено определение Gravis UltraSound, Pro AudioSpectrum, Adlib, Adlib Gold,
  Windows Sound System, MPU-401, версию OPL
- добавлено определение установленной памяти на Gravis UltraSound и Creative
  AWE32/AWE64
- добавлена информация о настройках Sound Blaster совместимого микшера
- добавлено определение расширений ПЗУ
- добавлена поддержка XTIDE Universal BIOS (DOS)
- добавлено определение температуры некоторых процессоров VIA
- добавлено чтение SPD на Intel Meteor Lake-S PCH, Intel Meteor Lake-S SOC,
  Intel Birch Stream SOC
- добавлена поддержка стандарта SMBIOS 3.7.0
- добавлено определение процессоров
    AMD EPYC (Genoa-X)
    AMD EPYC (Siena)
    AMD Ryzen 9 Mobile (Hawk Point)
    AMD Ryzen 7 Mobile (Hawk Point)
    AMD Ryzen 5 Mobile (Hawk Point)
    AMD Ryzen 3 Mobile (Hawk Point)
    AMD Ryzen Z1 Mobile (Phoenix2)
- добавлена предварительная поддержка процессоров
    Intel Xeon Clearwater Forest
    Intel Panther Lake family
    AMD Zen 5
    AMD MI300A
    AMD MI300C
- добавлено определение новой возможности процессоров: AMD NodeID MSR
- добавлено меню Tools (Создание дампов BIOS, дампа CPUID/MSR, дампа PCI/AGP,
  дампа SPD)
- улучшена поддержка конфигураций с несколькими видеокартами / мониторами
- улучшена поддержка процессоров VIA/Zhaoxin
- исправлен вылет программы на процессорах Intel Pentium Pro и Intel Pentium II
  (Klamath)
- исправлено определение семейства процессоров DM&P Vortex86
- исправлено определение оригинальной частоты некоторых процессоров Intel
  Pentium III Slot 1 (Katmai/Coppermine)
- исправлено определение частоты процессоров 80286
- исправлено определение используемых ресурсов некоторых ISA/PnP устройств
- исправлено определение некоторых старых CD приводов
- исправлено определение INT 13h Extension
- исправлено определение версии MS DOS 3.x/4.x
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.99 от 04 мая 2023 года
-------------------------------
- добавлена подробная информация о контроллере памяти (поддерживаемый и 
  текущий тип памяти и частота, режим контроллера, тайминги и т.д.)
- добавлена подробная информация о чипсете, северном и южном мостах
- добавлено определение активного JEDEC SPD профиля, используемого BIOS для
  программирования контроллера памяти 
- добавлено определение текущей внеядерной частоты процессоров Intel
- добавлен аппаратный мониторинг интегрированной графики Intel (температура,
  напряжение, частоты ядра и памяти)
- добавлено чтение SPD на Intel Ice Lake-N PCH и Intel Meteor Lake-P SOC
- добавлена поддержка стандарта SMBIOS 3.6.0
- добавлено определение процессоров
    Intel Core i9 (Rocket Lake-S)
    Intel Core i9 Mobile (Raptor Lake-HX, Raptor Lake-H, Raptor Lake-PX, Alder
    Lake-HX)
    Intel Core i7 (Rocket Lake-S)
    Intel Core i7 Mobile (Raptor Lake-HX, Raptor Lake-H, Raptor Lake-PX, Raptor
    Lake-P, Raptor Lake-U, Alder Lake-HX, Alder Lake-UP3, Alder Lake-UP4, Alder
    Lake-PS)
    Intel Core i5 (Rocket Lake-S)
    Intel Core i5 Mobile (Raptor Lake-HX, Raptor Lake-H, Raptor Lake-PX, Raptor
    Lake-P, Raptor Lake-U, Alder Lake-HX, Alder Lake-UP3, Alder Lake-UP4, Alder
    Lake-PS)
    Intel Core i3 (Raptor Lake-S)
    Intel Core i3 Mobile (Alder Lake-N, Raptor Lake-H, Raptor Lake-P, Raptor
    Lake-U, Alder Lake-P, Alder Lake-H, Alder Lake-UP3, Alder Lake-UP4, Alder
    Lake-PS)
    Intel Pentium Mobile (Alder Lake-UP3, Alder Lake-UP4)
    Intel Celeron Mobile (Alder Lake-UP3, Alder Lake-UP4, Alder Lake-PS)
    Intel Atom (Alder Lake-N)
    Intel Processor Mobile (Alder Lake-N, Raptor Lake-U)
    AMD EPYC (Genoa)
    AMD Ryzen Threadripper (Chagall PRO)
    AMD Ryzen 9 (Raphael)
    AMD Ryzen 9 Mobile (Rembrandt, Phoenix, Dragon Range)
    AMD Ryzen 7 (Raphael)
    AMD Ryzen 7 Mobile (Barcelo, Barcelo-R, Rembrandt, Rembrandt-R, Phoenix,
    Dragon Range)
    AMD Ryzen 5 (Raphael)
    AMD Ryzen 5 Mobile (Barcelo, Barcelo-R, Rembrandt, Rembrandt-R, Phoenix,
    Dragon Range, Mendocino)
    AMD Ryzen 3 Mobile (Barcelo, Barcelo-R, Rembrandt-R, Mendocino)
    AMD Ryzen Embedded (River Hawk)
    AMD Athlon Gold Mobile (Mendocino)
    AMD Athlon Silver Mobile (Mendocino)
    AMD 4700 series (Ariel)
    AMD Steam Deck Custom APU Mobile (VanGogh)
    Zhaoxin KaiXian (YongFeng)
    Zhaoxin KaiSheng (YongFeng)
- добавлена предварительная поддержка процессоров
    Intel Xeon (Emerald Rapids, Granite Rapids-D)
    Intel Atom (Grand Ridge)
    Intel Meteor Lake-N family
    Intel Lunar Lake-M family
    Intel Arrow Lake family
    AMD Phoenix2 (Zen 4) family
    AMD EPYC (Bergamo)
    AMD Ryzen Threadripper (Storm Peak)
- улучшена поддержка процессоров Intel Xeon (Sapphire Rapids)
- исправлено определение оригинальной частоты процессоров VIA Eden
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.91 от 26 октября 2021 года
-----------------------------------
- добавлена поддержка стандарта SBIOS 3.5.0
- добавлено определение процессоров
    Intel Core i9 (Tiger Lake-B, Alder Lake-S)
    Intel Core i9 Mobile (Alder Lake-P)
    Intel Core i7 (Tiger Lake-B, Alder Lake-S)
    Intel Core i7 Mobile (Alder Lake-P)
    Intel Core i5 (Tiger Lake-B, Alder Lake-S)
    Intel Core i5 Mobile (Alder Lake-P)
    Intel Core i3 (Tiger Lake-B, Alder Lake-S)
    Intel Pentium Gold (Alder Lake-S)
    Intel Pentium Mobile (Ice Lake-U)
    Intel Celeron (Alder Lake-S)
    Intel Celeron Embedded (Tiger Lake-H)
    Intel Alder Lake-HX family
    Intel Raptor Lake-S family
    Intel Raptor Lake-P family
    AMD Athlon SFF (Palomino)
    AMD Athlon XP SFF (Thoroughbred)
    AMD Duron SFF (Morgan)
    AMD Duron MP (Morgan)
    AMD Mobile Duron (Corvette)
    DM&P Vortex86SX
    DM&P Vortex86DX2
    DM&P Vortex86EX2
    DM&P Vortex86DX3
- добавлена предварительная поддержка семейства процессоров AMD Mendocino
- исправлено зависание программы на процессорах семейства Intel Gemini Lake,
  Intel Gemini Lake Refresh
- исправлено определение напряжения ядра семейства процессоров AMD Mobile
  Athlon 4
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.90 от 06 июня 2021 года
--------------------------------
- добавлена поддержка гибридной технологии Intel
- добавлено определение внеядерной частоты процессоров Intel
- добавлено чтение SPD на Intel Raptor Lake-S PCH
- добавлено определение процессоров
    Intel Core i9 (Rocket Lake-S)
    Intel Core i9 Mobile (Tiger Lake-H)
    Intel Core i7 (Rocket Lake-S)
    Intel Core i7 Mobile (Tiger Lake-UP3 Refresh, Tiger Lake-H35 Refresh, Tiger
    Lake-H)
    Intel Core i5 (Rocket Lake-S)
    Intel Core i5 Mobile (Tiger Lake-UP3 Refresh, Tiger Lake-H35 Refresh, Tiger
    Lake-H)
    Intel Core i3 Mobile (Tiger Lake-UP3 Refresh, Tiger Lake-H, Amber Lake-Y)
    Intel Pentium Gold Mobile (Amber Lake-Y)
    Intel Pentium Silver (Jasper Lake)
    Intel Pentium Silver Mobile (Jasper Lake)
    Intel Celeron (Jasper Lake)
    Intel Celeron Mobile (Jasper Lake)
    Intel Xeon (Rocket Lake-S)
    Intel Xeon Mobile (Tiger Lake-H)
    AMD Ryzen 9 Mobile (Cezanne)
    AMD Ryzen 7 Mobile (Lucienne, Cezanne)
    AMD Ryzen 5 Mobile (Lucienne, Cezanne)
    AMD Ryzen 3 Mobile (Lucienne, Cezanne)
    Harris 80286
- добавлена предварительная поддержка процессоров Intel Xeon
  (Granite Rapids-SP), Intel Atom (Sierra Forrest)
- добавлена предварительная поддержка семейства процессоров Intel Rocket Lake-U,
  Ice Lake-H/S Refresh, Meteor Lake-M, Meteor Lake-S
- добавлена предварительная поддержка процессоров AMD Ryzen Threadripper
  (Chagall)
- добавлена предварительная поддержка семейства процессоров AMD Raphael, AMD
  Phoenix
- добавлено определение старых ISA/VLB видеочипов (производитель, модель чипа,
  тип RAMDAC, версия BIOS, дата BIOS) (Только Windows 9x/Me)
- улучшена поддержка процессоров Intel Xeon (Ice Lake-SP), Xeon Phi (Knights
  Mill)
- увеличена скорость определения BIOS на очень старых компьютерах (286, 386)
- исправлено определение процессоров Intel Core i7 Mobile (Amber Lake-Y), Intel
  Core i5 Mobile (Amber Lake-Y), Intel Core i3 Mobile (Amber Lake-Y)
- исправлено определение PCI устройств на некоторых ранних 486 компьютерах
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.81 от 23 декабря 2020 года
-----------------------------------
- добавлено чтение SPD на Intel Tiger Lake-H, Intel Emmitsburg, Intel Alder
  Lake-S, Intel Alder Lake-P, Intel Alder Lake-M
- добавлено определение процессоров
    Intel Core i7 Mobile (Tiger Lake-H35)
    Intel Core i5 Mobile (Tiger Lake-H35)
    Intel Atom (Elkhart Lake)
    Intel Pentium (Elkhart Lake)
    Intel Celeron (Elkhart Lake)
    Intel Celeron M (Shelton)
    AMD Ryzen 9 (Vermeer)
    AMD Ryzen 7 (Vermeer)
    AMD Ryzen 5 (Vermeer)
    AMD Ryzen 3 (Vermeer)
    AMD Ryzen Embedded (Grey Hawk)
    AMD Athlon Gold Mobile (Picasso)
    AMD Athlon Silver Mobile (Picasso)
    Montage Jintide (Skylake-SP)
    Montage Jintide (Cascade Lake-SP)
- добавлена предварительная поддержка семейства процессоров Intel Alder Lake-M
- добавлена предварительная поддержка семейства процессоров AMD Genesis Peak,
  AMD Rembrandt, AMD VanGogh, AMD Mero, AMD Cezanne, AMD Badami, AMD Lucienne,
  AMD Genoa (Zen4)
- улучшена поддержка семейства процессоров AMD Vermeer (Zen3)
- добавлено определение новой возможности процессоров: Гибридный процессор
- увеличена скорость определения BIOS на очень старых компьютерах (80286, 80386)
- исправлено чтение SPD на Intel Comet Lake-V PCH
- исправлено опредление ресурсов ISA/PnP карт
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.80 от 13 августа 2020 года
-----------------------------------
- добавлен вывод QDF и sSPEC номеров для процессоров Intel
- добавлен вывод OPN кода для процессоров AMD
- добавлен вывод даты начала производства и рекмендованной цены процессоров
  Intel и AMD
- добавлена поддержка стандарта SMBIOS 3.4.0c
- добавлено определение долговременного лимита мощности и кратковременного
  лимита мощности процессоров Intel
- добавлено чтение SPD на Intel Comet Lake-H PCH, Intel Comet Lake-V PCH, Intel
  Jasper Lake SOC
- добавлена информация о топологии процессоров AMD (число нод, модулей/CPU
  Complexes (CCX))
- добавлена информация о встроенной графике Intel и ее статусе
- добавлено определение ревизии микрокода процессоров AMD и VIA
- добавлено определение процессоров
    Intel Core i7 Mobile (Tiger Lake-UP3, Tiger Lake-UP4, Comet Lake-Y)
    Intel Core i5 Mobile (Tiger Lake-UP3, Tiger Lake-UP4, Lakefield,
      Comet Lake-Y)
    Intel Core i3 (Sandy Bridge Gladden, Ivy Bridge Gladden)
    Intel Core i3 Mobile (Tiger Lake-UP3, Tiger Lake-UP4, Lakefield,
      Comet Lake-Y)
    Intel Pentium (Sandy Bridge Gladden, Sandy Bridge-EN, Ivy Bridge Gladden,
      Ivy Bridge-EN)
    Intel Pentium Gold Mobile (Tiger Lake-UP3)
    Intel Pentium Silver (Gemini Lake Refresh)
    Intel Pentium Silver Mobile (Gemini Lake Refresh)
    Intel Celeron (Gemini Lake Refresh, Sandy Bridge Gladden, Clarkdale,
      Conroe-CL)
    Intel Celeron Dual-Core Mobile (Penryn-3M)
    Intel Celeron Mobile (Tiger Lake-UP3, Gemini Lake Refresh)
    Intel Xeon (Hewitt Lake, Wolfdale-CL)
    Intel Atom (Snow Ridge-NS, Broxton, Stellarton, Sodaville, Berryville, Groveland)
    Intel CC series (Coffee Lake-S)
    Intel Rocket Lake-S family
- добавлено определение процессоров
    AMD Ryzen 9 Mobile (Renoir)
    AMD Ryzen 7 (Renoir)
    AMD Ryzen 7 Mobile (Renoir, Dali)
    AMD Ryzen 5 (Renoir)
    AMD Ryzen 5 Mobile (Renoir, Dali)
    AMD Ryzen 3 (Renoir, Matisse)
    AMD Ryzen 3 Mobile (Renoir, Dali)
    AMD Athlon Gold (Dali)
    AMD Athlon Gold Mobile (Dali)
    AMD Athlon Silver (Dali)
    AMD Athlon Silver Mobile (Dali)
    AMD 3000 Mobile series (Dali, Pollock)
    AMD A9 (Cato)
    AMD RX (Cato)
- добавлена предварительная поддержка семейства процессоров Intel Ice Lake-H/S,
  Intel Sapphire Rapids, Intel Jasper Lake
- добавлена предварительная поддержка семейства процессоров VIA Centaur CNS
- улучшена поддержка семейства процессоров Intel Alder Lake-S, Alder Lake-P
- улучшена поддержка семейства процессоров Intel Elkhart Lake
- улучшена поддержка семейства процессоров Intel Ice Lake-D
- исправлено определение процессоров Intel Core i7 (Kaby Lake-X), Intel Core i5
  (Kaby Lake-X), Intel Core i5 Mobile (Coffee Lake-H), Intel Core i3 Mobile
  (Whiskey Lake-U)
- исправлено определение напряжения ядра семейства процессоров Intel Bay Trail
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.70 от 29 ноября 2019 года
----------------------------------
- добавлено чтение SPD на Intel Elkhart Lake, Intel Tiger Lake-LP, Hygon Dhyana
- добавлено определение процессоров
    Intel Core i9 (Cascade Lake-X, Comet Lake-S)
    Intel Core i7-9700 series (Coffee Lake-S)
    Intel Core i7 (Comet Lake-S)
    Intel Core i5 (Comet Lake-S)
    Intel Core i3 (Comet Lake-S)
    Intel Pentium (Comet Lake-S)
    Intel Celeron (Comet Lake-S)
    Intel Xeon (Cascade Lake-SP, Cascade Lake-AP, Cascade Lake-W, Comet Lake-S,
      Comet Lake-H)
    Intel Core i9 Mobile (Comet Lake-H)
    Intel Core i7 Mobile (Comet Lake-U, Comet Lake-H)
    Intel Core i5 Mobile (Comet Lake-U, Comet Lake-H)
    Intel Core i3 Mobile (Comet Lake-U, Comet Lake-H)
    Intel Pentium Gold Mobile (Kaby Lake-U Refresh, Coffee Lake-H, Comet Lake-U,
      Comet Lake-H)
    Intel Celeron Mobile (Kaby Lake-U Refresh, Coffee Lake-H, Comet Lake-U,
      Comet Lake-H)
    Intel Knights Ferry
    Intel Quark SoC (Mint Valley, Atlas Peak)
    Intel Puma 7 Home Gateway SoC (Cougar Mountain)
    Intel Tiger Lake-U/Y
    Intel Tiger Lake-DT/H
- добавлено определение процессоров
    AMD Threadripper (Castle Peak)
    AMD Ryzen 9 (Matisse)
    AMD Ryzen 7 (Matisse, Picasso)
    AMD Ryzen 5 (Matisse, Picasso)
    AMD Ryzen 3 (Picasso)
    AMD Athlon (Raven Ridge, Picasso)
    AMD Epyc (Rome)
    AMD Ryzen Embedded (Banded Kestrel)
    AMD FireFlight (Zen)
- добавлено определение процессоров
    Zhaoxin KaiXian (Zhangjiang, Wudaokou, Lujiazui)
    Zhaoxin KaiSheng (Zhangjiang, Wudaokou, Lujiazui)
- добавлена предварительная поддержка процессоров Intel Xeon (Cooper Lake)
- добавлена предварительная поддержка семейства процессоров Intel Elkhart Lake,
  Intel Lakefield, Intel Ice Lake-SP, Intel Ice Lake-D, Intel Spring Hill
- добавлено определение напряженя процессоров VIA C7 и выше
- добавлено определение новых возможностей процессоров: инструкция RDPRU,
  инструкция MCOMMIT
- исправлено зависание программы на процессорах семейства Intel Apollo Lake
- исправлено определение списка поддерживаемых монитором видеорежимов
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.60 от 19 сентября 2018 года
------------------------------------
- добавлено чтение SPD на Intel Ice Lake-LP, Intel Cedar Fork PCH
- добавлена поддержка стандарта SMBIOS 3.2.0
- добавлено опредление производителя чипов памяти модулей DDR4
- добавлено определение температуры процессоров AMD Family 17h (Summit Ridge,
  Pinnacle Ridge, Raven Ridge)
- добавлено определение максимальной температуры (Tjmax) процессоров AMD
- добавлено определение настраиваемого TDP для процессоров Intel
- добавлено определение максимального TDP для семейства процессоров Intel
  Braswell, Intel Cherry Trail-T
- добавлено определение инженерных семплов процессоров Intel
- добавлено определение процессоров
    Intel Core i9 (Coffee Lake-S, Skylake-X)
    Intel Core i7 (Whiskey Lake-U, Coffee Lake-S, Skylake-X),
    Intel Core i5 (Whiskey Lake-U, Coffee Lake-S)
    Intel Core i3 (Cannon Lake-U, Whiskey Lake-U, Coffee Lake-S)
    Intel Xeon (Coffee Lake-S WS, Coffee Lake-H, Skylake-D, Skylake-W)
    Intel Pentium Gold (Coffee Lake-S)
    Intel Pentium Silver (Gemini Lake)
    Intel Celeron (Coffee Lake-S, Gemini Lake)
    Intel Core i9 Mobile (Coffee Lake-H)
    Intel Core i7 Mobile (Coffee Lake-H, Coffee Lake-U, Amber Lake-Y,
      Kaby Lake-U Refresh, Kaby Lake-G, Whiskey Lake-U)
    Intel Core i5 Mobile (Coffee Lake-H, Coffee Lake-U, Amber Lake-Y,
      Kaby Lake-U Refresh, Kaby Lake-G, Whiskey Lake-U)
    Intel Core i3 Mobile (Coffee Lake-H, Coffee Lake-U, Kaby Lake-U Refresh,
      Whiskey Lake-U)
    Intel Core m3 (Amber Lake-Y)
    Intel Pentium Silver Mobile (Gemini Lake)
    Intel Pentium Mobile (Amber Lake-Y)
    Intel Celeron Mobile (Amber Lake-Y, Gemini Lake, Kaby Lake-Y)
    Intel Atom (Denverton-AD)
    Intel Cannon Lake-DT family
- добавлено определение процессоров
    AMD Ryzen 7 (Pinnacle Ridge, Raven Ridge)
    AMD Ryzen 5 (Pinnacle Ridge, Raven Ridge)
    AMD Ryzen 3 (Pinnacle Ridge, Raven Ridge, Summit Ridge)
    AMD Ryzen Threadripper (Pinnacle Ridge, Summit Ridge)
    AMD Epyc (Naples, Snowy Owl)
    AMD Opteron (Toronto, Steppe Eagle)
    AMD A12 (Carrizo Pro)
    AMD A10 (Carrizo Pro)
    AMD A6 (Carrizo Pro)
    AMD A4 (Stoney Ridge)
    AMD Ryzen Embedded (Great Horned Owl)
    AMD GX (Crowned Eagle, Brown Falcon, Prairie Falcon, LX-Family)
- добавлено определение процессоров Hygon Dhyana, Spreadtrum SC9853I-IA
- добавлена предварительная поддержка семейства процессоров Intel Tremont
- улучшена поддержка семейства процессоров Intel Ice Lake
- улучшена поддержка технологии Intel Turbo Boost семейства процессоров Intel
  Skylake-X, Skylake-SP, Skylake-D
- добавлено определение новых возможностей процессоров:
    AVX-512 VBMI2 инструкции
    AVX-512 VNNI инструкции
    AVX-512 BITALG инструкции
    Galois Field NI/Affine Transformation
    VEX-encoded AES-NI (VAES)
    VEX-encoded PCLMUL (VPCL)
    Total Memory Encryption (TME)
    Fast Short REP MOV инструкция
    PCONFIG инструкция
    WBNOINVD инструкция
    WaitPKG инструкции
    CLDEMOTE инструкция
    MOVDIRI инструкция
    MOVDIRI64B инструкция
    Speculation Control (IBRS and IBPB)
    Single Thread Indirect Branch Predictors
    L1 Data Cache (L1D) Flush
    ARCH_CAPABILITIES MSR
    Speculative Store Bypass Disable (SSBD)
    Hardware-Managed P-State Base Support
    AMD Connected Standby
    AMD Running Average Power Limit
    AMD MCA Overflow Recovery
    AMD Software Uncorr. Error Containment/Recovery
    AMD Hardware Assert (HWA)
    AMD Scalable MCA
    AMD CLZERO инструкция
    AMD IRPERF Performance Counter
    AMD Always Save/Restore FP Error Pointers
    AMD Indirect Branch Prediction Barrier
    AMD Indirect Branch Restricted Speculation
    AMD IBRS Always On Mode
    AMD IBRS Preferred
    AMD Single Thread Indirect Branch Predictor
    AMD STIBP Always On Mode
    AMD Speculative Store Bypass Disable
    AMD VIRT_SPEC_CTRL MSR
- исправлено определение процессоров Intel Xeon (Tigerton), Intel
  Pentium Dual-Core Mobile (Penryn-3M), Intel Celeron Dual-Core Mobile
  (Merom-2M), AMD E2 (Carrizo-L)
- испарвлено определение коэффициента умножения семейства процессоров Intel
  Braswell, Intel Cherry Trail-T, Intel Skylake Y/U, Intel Kaby Lake Y/U
- испарвлено определение температуры семейства процессоров AMD Carrizo, AMD
  Bristol Ridge, AMD Merlin Falcon, AMD Stoney Ridge
- исправлено чтение SPD на южном мосте ATI SB800 и чипсете AMD ML
- испарвлено определение оригинальной частоты семейства процессоров Intel Yonah
- исправлено определение производителя DDR4 модулей памяти
- оптимизирован загрузончный образ флоппи диска
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.50 от 22 мая 2017 года
-------------------------------
- добавлено чтение SPD на чипсетах Intel 200 Series (Union Point), Intel
  300 Series (Cannon Lake-H), Intel Cannon Lake-LP, Intel Gemini Lake SoC
- добавлена поддержка стандарта SMBIOS 3.1.1
- добавлено определение процессоров Intel Core i7 (Kaby Lake-X), Core i5
  (Kaby Lake-X), Core i7 (Kaby Lake-S), Core i5 (Kaby Lake-S), Core i3 (Kaby
  Lake-S), Pentium (Kaby Lake-S), Celeron (Kaby Lake-S), Xeon (Kaby Lake-DT),
  Xeon (Kaby Lake-H), Core i7 Mobile (Kaby Lake-U), Core i5 Mobile (Kaby
  Lake-U), Core i3 Mobile (Kaby Lake-U), Pentium Mobile (Kaby Lake-U),
  Celeron Mobile (Kaby Lake-U), Core i7 Mobile (Kaby Lake-Y), Core i5 Mobile
  (Kaby Lake-Y), Core m3 (Kaby Lake-Y), Pentium Mobile (Kaby Lake-Y), Core i7
  Mobile (Kaby Lake-H), Core i5 Mobile (Kaby Lake-H), Core i3 Mobile (Kaby
  Lake-H), Celeron Mobile (Skylake-H), Pentium (Apollo Lake), Celeron (Apollo
  Lake), Pentium Mobile (Apollo Lake), Celeron Mobile (Apollo Lake), Atom
  (Apollo Lake), Atom (Briarwood)
- добавлено определение процессоров AMD Ryzen 7 (Summit Ridge), Ryzen 5
  (Summit Ridge), Athlon X4 (Bristol Ridge), A9 (Stoney Ridge), A6 (Stoney
  Ridge), E2 (Stoney Ridge)
- добавлена предварительная поддержка семейства процессоров Intel Xeon Phi
  (Knights Mill), Intel Gemini Lake, Intel IceLake, Intel Coffee Lake
- добавлена предварительная поддержка семейства процессоров AMD Raven Ridge
- добавлено определение температуры семейства процессоров AMD Kaveri, AMD
  Godavari, AMD Bald Eagle, AMD Carrizo, AMD Bristol Ridge, AMD Merlin Falcon,
  AMD Stoney Ridge, AMD Mullins, AMD Beema, AMD Carrizo-L, AMD Steppe Eagle
- добавлено определение поддержки разгона процессоров Intel
- добавлено определение ревизии микрокода процессоров Intel
- добавлено определение новых возможностей процессоров: инструкции
  VPOPCNT[D/Q], 5 Level Page Table, инструкции AVX512 QVNNI, инструкции
  AVX512 QFMA
- улучшена поддержка семейства процессоров Intel Kaby Lake, Intel Cannon Lake,
  Intel Atom (Denverton)
- улучшена поддержка семейства процессоров AMD Ryzen (Summit Ridge)
- исправлено определение процессоров Intel Core i7-6950X Extreme Edition,
  Intel Core i7-6900K, Intel Celeron N2910, Intel Celeron N2920, Intel Core
  m5 (Skylake-Y)
- исправлено определение напряжения процессоров Intel Atom (Diamondville),
  Intel Atom (Silverthorne), Intel Atom (Pineview)
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.40 от 26 мая 2016 года
-------------------------------
- добавлена поддержка DDR4 модулей памяти
- добавлена поддержка Intel Extreme Memory Profile 2.0 (XMP 2.0)
- добавлено чтение SPD на Intel Denverton (SOC), Intel Broxton (SOC), Intel
  Braswell
- добавлено определение процессоров Intel Core i7 (Skylake-S), Intel Core i5
  (Skylake-S), Intel Core i3 (Skylake-S), Intel Pentium (Skylake-S), Intel
  Celeron (Skylake-S), Intel Xeon (Skylake-DT), Intel Core i7 Mobile
  (Skylake-H), Intel Core i5 Mobile (Skylake-H), Intel Core i3 Mobile
  (Skylake-H), Intel Xeon (Skylake-H), Intel Core m7 (Skylake-Y), Intel Core
  m5 (Skylake-Y), Intel Core m3 (Skylake-Y), Intel Pentium Mobile (Skylake-Y),
  Intel Core i7 Mobile (Skylake-U), Intel Core i5 Mobile (Skylake-U), Intel
  Core i3 Mobile (Skylake-U), Intel Pentium Mobile (Skylake-U), Intel Celeron
  Mobile (Skylake-U), Intel Core i7 (Broadwell-H), Intel Core i5
  (Broadwell-H), Intel Core i7 Mobile (Broadwell-H), Intel Core i5 Mobile
  (Broadwell-H), Intel Xeon (Broadwell-H), Intel Core i7 Extreme Edition
  (Broadwell-E), Intel Core i7 (Broadwell-E), Intel Pentium (Braswell), Intel
  Celeron (Braswell), Intel Atom (Goldmont), Intel Pentium (Broadwell-DE)
- добавлено определение процессоров  AMD A Series (Bristol Ridge), AMD FX
  (Bristol Ridge), AMD RX (Merlin Falcon), AMD A Series (Carrizo-L), AMD E
  Series (Carrizo-L), AMD GX (Steppe Eagle), AMD A Series (Carrizo), AMD FX
  (Carrizo), AMD Athlon X4 (Carrizo), AMD Athlon X4 (Kaveri), AMD Sempron X2
  (Trinity), AMD Sempron X2 (Richland)
- добавлена предварительная поддержка семейства процессоров Intel
  Kabylake-U/Y, Intel Kabylake-H/S, Intel SoFIA LTE 2
- добавлена предварительная поддержка семейства процессоров AMD Stoney Ridge,
  AMD Summit Ridge, AMD Raven Ridge
- добавлено определение новых возможностей процессоров: User-Mode Instruction
  Prevention, Protection Keys for User-Mode Pages, RDPID инструкция, SGX
  Launch Configuration, AMD инструкции MONITORX/MWAITX
- улучшена поддержка семейства процессоров Intel Goldmont
- исправлено определение процессора Intel Core i3 (Haswell-ULT)
- исправлено определение JEDEC таймингов памяти на некоторых DDR3 модулях
  памяти
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.30 от 28 апреля 2015 года
----------------------------------
- добавлено вычисление оставшегося ресурса SSD дисков
- добавлено определение команды SSD TRIM
- добавлено вычисление общего размера записанных данных в NAND память на
  некоторых SSD дисках
- добавлено определение форм-фактора и скорости вращения некотрых современных
  дисков
- добавлено определение текущей скорости SATA
- улучшена поддержка параметров S.M.A.R.T. на SSD дисках
- добавлено чтение SPD на чипсетах Intel Sunrise Point-LP, Intel Lewisburg
- добавлена поддержка стандарта SMBIOS 3.0.0
- добавлено определение процессоров Intel Xeon Phi (Knights Landing), Intel
  Core i7 Mobile (Broadwell-U), Intel Core i5 Mobile (Broadwell-U), Intel
  Core i3 Mobile (Broadwell-U), Intel Pentium Mobile (Broadwell-U), Intel
  Celeron Mobile (Broadwell-U), Intel Atom (Braswell), Intel Pentium Mobile
  (Braswell), Intel Celeron Mobile (Braswell)
- добавлено определение максимального TDP процессоров Intel Atom
  (Avoton/Rangeley)
- добавлена предварительная поддержка процессоров Intel Xeon Phi (Knights
  Corner), Intel Xeon (Sky Lake), Intel Atom (SoFIA 3G-R), Intel Goldmon,
  Intel Cannonlake
- улучшена поддержка процессоров Intel Xeon D (Broadwell-DE), Intel Xeon
  (Broadwell-E), семейства Intel Braswell
- исправлено определение частоты FSB на AMD Trinity APU
- исправлено вычисление общего размера прочитанных/записанных данных на
  некоторых SSD дисках
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.23 от 16 декабря 2014 года
-----------------------------------
- добавлена предварительная поддержка процессоров Intel Braswell
- добавлено определение новых возможностей процессоров: AVX-512 Integer Fused
  Multiply-Add, AVX-512 Vector Bit Manipulation, PCOMMIT Instruction, CLWB
  Instruction
- исправлена ошибка с пустыми модулями памяти на странице System Summary
- добавлена возможность записи загрузочного ISO образа на USB флеш накопитель
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.22 от 30 сентября 2014 года
------------------------------------
- исправлено зависание программы на некоторых процессорах Intel Core 2 Quad,
  Intel Core 2 Duo возникавшее в предыдущей версии

Версия 6.21 от 24 сентября 2014 года
------------------------------------
- добавлено чтение SPD на чипсете Intel Sunrise Point-H
- добавлено определение процессоров Intel Core i7 Extreme (Haswell-E), Intel
  Xeon (Haswell-E)
- добавлено определение максимального TDP процессоров Intel Haswell-E
- добавлена предварительная поддержка процессоров Intel Brystal Well, AMD
  Carrizo
- улучшена поддержка процессоров Intel Core M
- улучшена поддержка технологии Intel Turbo Boost на процессорах с более чем 8
  ядрами
- испарвлено определение оригинальной частоты на некоторых процессорах Intel
- исправлено определение XMP таймингов памяти на некоторых DDR3 модулях памяти
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.20 от 23 июля 2014 года
--------------------------------
- добавлено определение размера и параметров кэша 4 уровня
- добавлено чтение SPD на чипсетах Intel Wildcat Point-LP, Intel 9 Series,
  Intel BayTrail SoC
- добавлено определение процессоров AMD FX series (Kaveri), AMD A Mobile
  series (Kaveri), AMD RX series (Bald Eagle), AMD A series (Mullins), AMD E
  series (Mullins), AMD A series (Beema), E series (Beema), AMD Athlon
  (Kabini), AMD Sempron (Kabini)
- добавлена предварительная поддержка процессоров Intel Broadwell-E, Intel
  Broadwell-DE
- добавлено определение новых возможностей процессоров: AVX-512 Byte and Word
  Instructions, AVX-512 Doubleword and Quadword, AVX-512 Vector Length
  Extensions
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.14 от 20 марта 2014 года
---------------------------------
- добавлена предварительная поддержка процессоров Intel Sky Lake, Intel
  Moorefield, Intel Denverton
- исправлено определение процессоров семейства Intel Bay Trail-M
- добавлено определение новых возможностей процессоров: Инструкция
  SCLFLUSHOPT, Quality of Service Enforcement, Debug Interface MSR
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.13 от 22 января 2014 года
----------------------------------
- добавлено определение процессоров  Intel Celeron (Haswell-DT), Intel
  Celeron Mobile (Haswell-H), Intel Celeron Mobile (Haswell-ULX)
- улучшена поддержка семейства процессоров AMD Kaveri
- исправлено определение процессоров Intel Xeon (Nocona), Intel Xeon
  (Irwindale)
- исправлено определение температуры и информации о Turbo Clock процессоров
  Intel Atom (Bay Trail, Avoton/Rangeley)
- добавлено определение поддержки процессором инструкции PREFETCHWT1
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.12 от 26 ноября 2013 года
----------------------------------
- добавлено определение процессоров Intel Core i7 Mobile (Haswell-ULX), Intel
  Core i5 Mobile (Haswell), Intel Core i3 Mobile (Haswell), Intel Pentium
  Mobile (Haswell), Intel Pentium Mobile (Haswell-ULX), Intel Celeron Mobile
  (Haswell), Intel Celeron Mobile (Haswell-ULT), Intel Quark SoC
- улучшена поддержка семейства процессоров Intel Bay Trail
- улучшена поддержка процессоров Intel Atom (Avoton), Intel Atom (Rangeley),
  Intel Atom (Penwell)
- добавлена предварительная поддержка процессоров Intel Broadwell
- добавлено определение новых возможностей процессоров: AVX-512 Foundation
  Instructions, AVX-512 Prefetch Instructions, AVX-512 Exponential and
  Reciprocal, AVX-512 Conflict Detection, Software Guardxtensions (SGX),
  Memory Protection Extensions (MPX), Processor Trace (PT), Secure Hash
  Algorithm Extensions (SHA)
- исправлено определение процессоров Intel Core i3 (Haswell-DT), Intel
  Pentium (Haswell-DT)
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.11 от 10 сентября 2013 года
------------------------------------
- добавлено определение процессоров Intel Xeon E5 (Ivy Bridge-E), Intel Core
  i7 Extreme (Ivy Bridge-E), Intel Core i7 (Ivy Bridge-E), Intel Pentium
  (Haswell-ULT), Intel Core 2 Duo (Conroe-CL), Intel Core 2 Solo (Merom-L),
  Intel Pentium (Penryn-L)
- добавлено определение температуры корпуса процессоров Intel
- добавлено определение максимального TDP процессоров Intel
- добавлена расширенная информация о технологии Intel Turbo Boost
- добавлена информация о дате выхода семейства, числе транзисторов, площади
  ядра процессоров Intel
- исправлено определение процессоров семейства Intel Haswell-ULT
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.10 от 24 июля 2013 года
--------------------------------
- добавлено чтение SPD на чипсетах Intel Wellsburg, Intel Coleto Creek,
  AMD CZ, процессоре VIA VX855/VX875, Intel Avoton SoC
- добавлено определение процессоров Intel Xeon E3 (Haswell), Intel Core i7
  (Crystal Well), Intel Core i7 (Haswell), Intel Core i5 (Crystal Well),
  Intel Core i5 (Haswell), Intel Core i3 (Haswell), Intel Pentium (Haswell),
  Intel Core i7 Mobile (Crystal Well), Intel Core i7 Extreme Mobile (Haswell),
  Intel Core i7 Mobile (Haswell), Intel Core i5 Mobile (Haswell), Intel Core
  i3 Mobile (Haswell), Intel EP80578, AMD Opteron (Kyoto), AMD A series
  (Temash), AMD A series (Kabini), AMD GX series (Kabini), AMD E series
  (Kabini), AMD Z seris (Hondo), AMD Athlon X4 (Trinity), AMD Athlon X4
  (Richland), AMD Athlon X2 (Trinity), AMD Athlon X2 (Richland), RDC IAD 100
- добавлена предварительная поддержка процессоров Intel Haswell-E, Intel
  Silvermont
- добавлено определение новых возможностей процессоров: Quality of Service
  Monitoring, Deprecated FPU CS and FPU DS, AMD Streaming Performance Monitor,
  AMD Data Breakpoint Extension, AMD Performance TSC, AMD L2I Performance
  Counter Ext., AMD Processor Feedback Interface, AMD Processor Accumulator
- улучшена поддержка семейств процессоров Intel Haswell, AMD Jaguar
- улучшена поддержка процессора VIA Nano (коэффициент умножения, оригинальная
  частота, номер процессора)
- исправлено определение процессора AMD FX (Vishera)
- испарвлено определение коэффициента умножения процессоров VIA C7/C7-M
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.04 от 22 мая 2013 года
-------------------------------
- добавлена поддержка стандарта SMBIOS 2.8.0
- добавлено определение процессора Intel Core i3 Mobile (Ivy Bridge)
- исправлено определение процессора Intel Dual-Core Xeon E3 (Ivy Bridge)
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.03 от 27 марта 2013 года
---------------------------------
- добавлено определение процессоров Intel Pentium Mobile (Ivy Bridge), Intel
  Celeron Mobile (Ivy Bridge), Intel Atom (Centerton), Intel Atom (Penwell),
  AMD A series (Richland)
- добавлена предварительная поддержка процессоров Intel Ivy Bridge-E, Intel
  Haswell, AMD Jaguar
- добавлено определение новых возможностей процессоров: Time Stamp Counter
  Adjust, Инструкция RDSEED, Инструкции ADCX/ADOX, Инструкции CLAC/STAC
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.02 от 19 декабря 2012 года
-----------------------------------
- добавлено чтение SPD на чипсете Intel Lynx Point-LP
- добавлено определение процессоров Intel Core i3 (Ivy Bridge), Intel Pentium
  (Ivy Bridge), Intel Celeron (Ivy Bridge), Intel Atom (Cloverview), AMD
  Opteron (Abu Dhabi), AMD Opteron (Seoul), AMD Opteron (Delhi), AMD FirePro
- исправлен вылет программы во время сохранения INI отчета в некоторых редких
  случаях
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.01 от 18 июля 2012 года
--------------------------------
- добавлена информация о дате выхода семейства, числе транзисторов, площади
  ядра процессоров AMD
- добавлено определение процессора Intel Core i5 Mobile (Ivy Bridge)
- добавлена предварительная поддержка процессора AMD Kaveri
- исправлено определение процессора Intel Pentium Mobile (Sandy Bridge)
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

Версия 6.00 от 29 мая 2012 года
-------------------------------
- добавлено определение температуры и напряжения процессора
- добавлено определение оригинальной частоты процессоров AMD
- добавлено определение максимальной турбо частоты процессоров AMD с
  поддержкой технологии AMD Turbo Core
- добавлено определение максимального TDP процессоров AMD
- добавлено определение скорости Intel QPI (QuickPath Interconnect)
- добавлена подробная информация о HyperTransport (частота, версия, ширина
  шины)
- добавлено определение частоты и напряжения северного моста AMD
- добавлено вычисление размера прочитанных данных на SSD устройствах
- добавлено определение процессоров Intel Xeon (Ivy Bridge), Core i5 (Ivy
  Bridge), Core i7 Extreme Mobile (Ivy Bridge), Core i7 Mobile (Ivy Bridge),
  AMD Opteron (Zurich), AMD R Series, AMD Geode NX
- добавлено определение новых возможностей процессоров: Hardware Lock Elision,
  Restricted Transactional Memory, Power Limit Notification, Extended Clock
  Modulation Duty, Package Thermal Management, Hardware Coordination Feedback,
  ACNT2 возможность, Performance-Energy Bias, Supervisor Mode Execution
  Protection, инструкции (RD/WR)(FS/GS) BASE, инструкции Bit Manipulation 1,
  инструкции Bit Manipulation 2, Advanced Vector Extensions 2 (AVX2),
  расширение REP MOVSB/STOSB, инструкция INVPCID, инструкция XSAVEOPT
- добавлена предварительная поддержка процессоров AMD FX series (Vishera)
- улучшена поддержка семейств процессоров Intel Ivy Bridge, Intel Sandy
  Bridge, Intel Sandy Bridge-E, Intel Westmere-EX и процессора Intel Atom
  (Cedarview)
- улучшена поддержка процессоров AMD Trinity family, AMD Family 15h, AMD
  Geode LX
- уменьшены требования к свободной памяти
- исправлено определение 4 ГБ DDR3 модулей памяти
- испарвлено определение коэффициента умножения процессоров AMD Family 12h,
  AMD Family 14h, AMD Family 6 Mobile
- исправлены некоторые незначительные ошибки
- обновлена база данных программы

            Версия 5.53 от 20 марта 2012 года
            ---------------------------------
      - добавлено чтение SPD на чипсете Intel Lynx Point
      - добавлено определение процессора Intel Xeon (Sandy Bridge-E)
      - добавлено  определение  новой   возможности   процессоров:   AMD
        Effective Frequency Interface
      - исправлено вычисление статуса надежности винчестеров в некоторых
        редких случаях
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.52 от 20 декабря 2011 года
            -----------------------------------
      - добавлено определение процессора Intel Atom (Cedarview)
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.51 от 22 ноября 2011 года
            ----------------------------------
      - добавлено  чтение  SPD  на чипсетах  Intel 6 Series/C200 Series,
        Intel  X79,  Intel DH89xxCC series, Intel System Controller Hub,
        Intel  Panther  Point,  AMD  Hudson-2,  южном  мосте ServerWorks
        HT1100, процессоре Intel Atom E6xx
      - добавлено  определение процессоров  Intel Core i7 Extreme (Sandy
        Bridge-E),  Intel Core i7 (Sandy Bridge-E), Intel Celeron (Sandy
        Bridge), AMD Opteron (Valencia), AMD Opteron (Interlagos), AMD Z
        series,  AMD E series (Llano), AMD AMD Athlon II X4 (Llano), AMD
        Athlon II X2 (Llano), AMD Sempron X2 (Llano)
      - добавлена  предварительная   поддержка   процессоров  Intel  Ivy
        Bridge, AMD Trinity
      - добавлено  определение  новых  возможностей  процессоров: RDRAND
        Insruction  Supported,  AMD  Translation  Cache  Extension,  AMD
        Topology  Extensions,  AMD Core Performance Counter Ext., AMD NB
        Performance Counter Ext.
      - улучшена  поддержка  процессоров   AMD  A  series,  AMD E series
        (Llano)
      - исправлено чтение SPD на южном мосте ATI SB800
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.50 от 14 июня 2011 года
            --------------------------------
      - прекращена  поддержка   Windows 95/98/Me.   Используйте  Windows
        версию программы ASTRA32 for Windows.  Узнать  подробности можно
        на странице программы http://www.astra32.com/ru
      - добавлена поддержка Intel Extreme Memory Profile (XMP)
      - добавлена поддержка стандарта SMBIOS 2.7.1
      - добавлено  определение   процессоров  Intel Xeon (Sandy Bridge),
        Intel  Xeon (Westmere-EX), Intel Core i7 Extreme (Sandy Bridge),
        Intel  Core  i5  (Sandy  Bridge),  Intel Core i3 (Sandy Bridge),
        Intel  Pentium  (Sandy  Bridge),  Intel  Core  i7 Extreme Mobile
        (Sandy  Bridge), Intel Core i7 Mobile (Sandy Bridge), Intel Core
        i5  Mobile  (Sandy Bridge), Intel Core i3 Mobile (Sandy Bridge),
        Intel  Celeron  (Sandy  Bridge),  Intel  Atom (Lincroft), AMD FX
        series,  AMD Phenom II XLT, AMD Athlon II XLT, AMD Athlon II XL,
        AMD A series, AMD C series, AMD E series, AMD G series
      - добавлено  определение  новых  возможностей процессоров: Process
        Context Identifiers, Time Stamp Counter Deadline
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.48 от 20 декабря 2010 года
            -----------------------------------
      - добавлено определение процессора Intel EP80579
      - исправлено определение процессоров Intel Core i7 (Gulftown), VIA
        Nano
      - исправлено  определение  размера  и  параметров кэша процессоров
        Intel Core i7 (Gulftown)
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.47 от 18 ноября 2010 года
            ----------------------------------
      - добавлена поддержка стандарта SMBIOS 2.7
      - добавлено  определение процессоров Intel Core i7 (Sandy Bridge),
        Intel  Core  i7  (Gulftown),  Intel  Celeron Mobile (Arrandale),
        Intel  Atom  (Tunnel Creek), AMD Opteron 41xx, AMD Turion II Neo
        Dual-Core,  AMD  Athlon II Neo Dual-Core, AMD Athlon II Neo, AMD
        Sempron  X2  (Regor),  AMD  V  Series  Dual-Core,  AMD  V Series
        (Geneva)
      - добавлено  определение  новых   возможностей  процессоров:  F16C
        Instruction  Supported,  AMD  Core  Performance Boost, AMD Light
        Weight  Profiling  (LWP), AMD FMA4 Insruction Supported, AMD TBM
        Insruction Supported
      - увеличена скорость записи файла отчета
      - исправлено определение процессора Intel Core i5 (Lynnfield)
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.46 от 22 июня 2010 года
            --------------------------------
      - добавлено чтение SPD на южном мосте nVidia MCP89
      - добавлено  определение процессоров Intel Xeon (Clarkdale), Intel
        Xeon  (Gulftown),  Intel  Xeon  (Beckton),  Intel  Xeon  (Jasper
        Forest), Intel Pentium Mobile (Arrandale), Intel Celeron (Jasper
        Forest), AMD  Phenom II X6, AMD Phenom II X4 (Zosma), AMD Phenom
        II Mobile,  AMD  Turion  II,  AMD  Turion  II Neo, AMD Athlon II
        Mobile, AMD Athlon II Mobile Neo, AMD V1xx Series
      - исправлено   определение   процессора   Intel  Quade-Core  Xeon
        (Dunnington)
      - исправлено  зависание  программы  во  время  теста  S.M.A.R.T. в
        некоторых редких случаях
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.45 от 08 февраля 2010 года
            -----------------------------------
      - добавлено вычисление размера записанных  данных  на дисках Intel
        SSD
      - добавлена поддержка параметров S.M.A.R.T. на дисках Intel SSD
      - добавлено  определение  максимальной частоты разгона процессоров
        Intel с поддержкой технологии динамического ускорения
      - добавлено   определение   процессоров   Intel  Core  i7   Mobile
        (Arrandale),  Intel Core i5 Mobile,  Intel Core i3 Mobile, Intel
        Atom (Pineview), AMD Athlon II
      - улучшена  поддержка  процессоров   семейства   Intel  Lynnfield/
        Clarksfield
      - исправлено определение процессоров Core i5 (Clarkdale), Core i3,
        Pentium (Clarkdale)
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.44 от 26 октября 2009 года
            -----------------------------------
      - добавлена поддержка стандарта SMBIOS 2.6.1
      - улучшена поддержка модулей памяти DDR3
      - добавлено   определение    процессоров    Intel  Quad-Core  Xeon
        (Lynnfield),  Intel  Core  i9,  Intel Core i5 (Clarkdale), Intel
        Core  i3,  Intel  Core  i7  Mobile, Intel Core i7 Mobile Extreme
        Edition,  Intel  Pentium  (Clarkdale), Intel Celeron (Wolfdale),
        AMD  Opteron  (Magny-Cours), AMD Athlon II Dual-Core, AMD Athlon
        Neo  X2, AMD Athlon X2 (Conesus), AMD Athlon (Sable), AMD Athlon
        (Huron),  AMD  Turion  II  Ultra Dual-Core Mobile, AMD Turion II
        Dual-Core  Mobile,  AMD  Turion Neo X2, AMD Turion X2 (Conesus),
        AMD  Sempron  X2,  AMD  Sempron (Conesus), DM&P Vortex86DX, DM&P
        Vortex86MX
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.43 от 17 июня 2009 года
            --------------------------------
      - добавлена поддержка модулей памяти DDR3
      - добавлено  определение  процессоров      Intel   Dual-Core  Xeon
        (Bloomfield),  Intel  Quad-Core Xeon (Bloomfield),  AMD Six-Core
        Opteron
      - добавлено определение  места производства модулей памяти некото-
        рых производителей
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.42 от 31 марта 2009 года
            ---------------------------------
      - добавлено определение процессоров  Intel Lynnfield,  AMD Opteron
        (Santa Rosa),  AMD Athlon (Lima),  AMD  Athlon Neo,  AMD Sempron
        Dual Core (Tyler), AMD Sempron (Huron)
      - добавлена поддержка Insyde BIOS for Acer
      - добавлен новый ключ командной строки /C - указать комментарий
      - исправлено  зависание  программы  на  компьютерах  с процессором
        Intel Core i7
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.41 от 04 декабря 2008 года
            -----------------------------------
      - добавлена поддержка стандарта SMBIOS 2.6
      - добавлено определение  функций  записи  HD DVD-R DL,  HD DVD-RW,
        HD DVD-RW DL
      - добавлено чтение  SPD  на чипсетах  Intel P55,  VIA VX800/VX820,
        южных мостах VIA VT8237S, nVidia MCP73/MCP78/MCP79
      - добавлено   определение   процессоров   Intel   Quad-Core   Xeon
        (Gainestown),  Intel Dual-Core Xeon (Gainestown),  Intel Core i7
        Extreme, Intel Core 2 Quad Mobile, Pentium Dual-Core (Wolfdale),
        Intel Core 2 Solo (Penryn), Celeron M (Penryn)
      - исправлено определение процессоров AMD Family 11h
      - исправлено определение коэффициента  умножения  процессора Intel
        Atom
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.40 от 31 июля 2008 года
            --------------------------------
      - добавлено чтение SPD на чипсете SiS 662
      - добавлено определение  процессоров  Intel Nehalem-EX, Intel Xeon
        MP (Dunnington), Intel Atom  (Diamondville,  Silverthorne),  AMD
        Opteron (Shanghai), AMD Phenom (Deneb, Propus, Heka, Regor), AMD
        Phenom  X3,  AMD  Athlon X2 (Brisbane), AMD Athlon 64 X2 (Lion),
        AMD  Athlon 64 (Richmond), AMD Athlon (Orleans), AMD Sempron X2,
        AMD  Sempron  (Keene,  Sable), AMD Mobile Sempron (Sherman), AMD
        Turion 64 X2 Ultra, AMD Turion 64 X2 (Lion)
      - улучшена поддержка процессоров VIA C7
      - добавлено  определение  новых  возможностей  процессоров:  набор
        инструкций FMA, набор инструкций AES, Advanced Vector Extensions
        (AVX),  технология  Dynamic  Acceleration,  поддержка инструкции
        MOVBE,  поддержка  инструкции  PCLMULQDQ,  поддержка  инструкций
        XSAVE, поддержка ОС инструкций XSAVE
      - исправлено   зависание   программы  во  время  определения  SCSI
        устройств на некоторых конфигурациях
      - исправлены некоторые незначительные ошибки
      - обновлена база данных программы

            Версия 5.35 от 21 февраля 2008 года
            -----------------------------------
      - добавлено  чтение  SPD на хабе Intel ICH10  и южном мосте nVidia
        MCP67
      - добавлен вывод кодового имени чипсета
      - добавлено определение максимальной температуры корпуса микросхем
        памяти
      - добавлено   определение   процессоров    Intel  Quad-Core   Xeon
        (Yorkfield), Intel Dual-Core Xeon (Wolfdale, Wolfdale DP), Intel
        Core 2  Extreme  (Penryn),   Intel  Celeron  Dual-Core,  Celeron
        (Yonah), VIA Isaiah
      - добавлено  определение  новых  возможностей  процессоров:  Intel
        Trusted Execution Technology, 64-bit Debug Store
      - улучшена поддержка процессоров семейства AMD Phenom
      - исправлена поддержка модулей памяти DDR2-1066
      - обновлена база данных программы

            Версия 5.34 от 14 ноября 2007 года
            ----------------------------------
      - улучшена поддержка мультипроцессорных систем
      - добавлено определение типа физического интерфейса CD/DVD устрой-
        ств (ATAPI, Serial ATAPI, SCSI, USB, Fibre Channel, IEEE)
      - добавлено  определение  функции  чтения  DVD-RW DL, HD DVD-R DL,
        HD DVD-RW, HD DVD-RW DL
      - добавлено чтение SPD на процессоре Intel Tolapai
      - добавлено   определение   процессоров   Intel   Quad-Core   Xeon
        (Tigerton),   Intel   Dual-Core Xeon  (Tigerton),  Intel  Core 2
        Extreme Mobile,  Intel Pentium  Dual-Core Mobile (Merom),  Intel
        Celeron  (Conroe-L/Merom-L),  AMD  Embedded Opteron,  AMD Athlon
        64 X2 (Tyler), AMD Turion 64 X2 (Hawk, Griffin)
      - добавлено  определение  новых  возможностей  процессоров: x2APIC
        Architecture, AMD SSE5A Extensions
      - добавлена поддержка макросов $DAY$, $MONTH$ и $YEAR$ в командной
        строке
      - добавлен  вывод дампа  PCI устройств  и дампа процессора в конце
        текстового отчета
      - исправлено  зависание программы во время теста S.M.A.R.T. на не-
        которых жестких дисках
      - исправлено чтение SPD информации на некоторых модулях памяти
      - обновлена база данных программы

            Версия 5.33 от 24 июля 2007 года
            --------------------------------
      - добавлена поддержка предварительного стандарта SMBIOS 2.6a
      - добавлено определение размера и  параметров кэша  L3 процессоров
        AMD
      - добавлено   определение  новых   возможностей  процессоров:  AMD
        SKINIT, STGI, DEV Supported,  AMD Watchdog Timer, AMD 1-GB Large
        Page
      - исправлено замедление работы программы во время теста DMI/SMBIOS
        (если программа запускается с дискеты)
      - исправлено определение процессоров поколения Intel Pentium
      - исправлено определение ассоциативности кэша процессоров AMD
      - обновлена база данных программы

            Версия 5.32 от 30 мая 2007 года
            -------------------------------
      - добавлено определение имени High Definition Audio кодека
      - добавлено определение SCSI и USB CD/DVD приводов
      - улучшено определение ATAPI устройств
      - добавлено вычисление даты выпуска модулей памяти
      - добавлено чтение SPD на южном мосте VIA CX700
      - добавлено определение соотношения сторон монитора
      - добавлено определение процессоров Intel Quad-Core Xeon (Penryn),
        Intel Core 2 Extreme (Yorkfield), Intel Core 2 Quad (Yorkfield),
        Intel  Core  2  Duo  (Wolfdale),  Intel  Pentium (Conroe), Intel
        Pentium  Dual-Core  Mobile, Intel Celeron M (Conroe-L, Merom-L),
        Intel  A1xx,  AMD  Opteron (Barcelona, Budapest), AMD Phenom FX,
        AMD  Phenom  X4,  AMD  Phenom  X2,  AMD  Athlon  X2, AMD Sempron
        (Spica),  AMD Turion 64 X2 (Trinidad), AMD Turion 64 (Richmond),
        AMD Mobile Sempron (Keene)
      - добавлено определение  новых возможностей процессоров: Streaming
        SIMD  Ext  4.1  (SSE4.1),  Streaming  SIMD Ext 4.2 (SSE4.2), AMD
        SSE4A  Extensions,  AMD  Misaligned  SSE,  AMD  3DNow! Prefetch,
        POPCNT  Insruction  Supported,  Performance  Debug  Capab.  MSR,
        Advanced  Bit  Manipulation,  OS Visible Workaround, Instruction
        Based  Sampling,  AMD  100MHz  Multiplier  Steps,  AMD  Hardware
        P-State Control
      - уменьшены требования к свободной памяти
      - исправлено  зависание программы  при определении устройства IDE3
        на некоторых конфигурациях
      - исправлено  чтение  SPD  на  хабах Intel ICH6/7/8/9  в некоторых
        случаях
      - исправлено   определение   возможностей   Intel   Virtualization
        Technology,  Intel  Extended  Memory  64  Technology и LAHF/SAHF
        Instructions support на процессорах семейства Intel Core 2
      - обновлена база данных программы

            Версия 5.31 от 09 февраля 2007 года
            -----------------------------------
      - добавлено  определение  типа   интерфейса   ATA/ATAPI  устройств
        (Parallel ATA, Serial ATA I, Serial ATA II)
      - добавлено определение команды SATA NCQ
      - добавлено чтение SMBIOS стуктур из расширенной памяти
      - добавлено  чтение  SPD на хабе Intel ICH9,  южных мостах ATI IXP
        SB600, SiS 965, SiS 966, SiS 968 и чипсете SiS 741
      - добавлено   определение   процессоров   Intel   Quad-Core   Xeon
        (Kentsfield),  Intel Core 2 Quad, AMD Dual-Core Opteron (Hound),
        AMD  Athlon  64  FX (Brisbane), AMD Athlon 64 X2 (Brisbane), AMD
        Athlon  64  (Lima),  AMD  Turion  64  X2  (Tyler)  и AMD Sempron
        (Sparta)
      - добавлена поддержка Phoenix for Wistron
      - исправлено зависание программы на процессорах SiS 5xx
      - исправлено определение процессоров AMD extended model 4
      - исправлено  определение  PnP  устройств  на  некоторых серверных
        материнских платах Intel
      - исправлено   определение  старых  (286,  386,   некоторые   486)
        процессоров
      - обновлена база данных программы

            Версия 5.30 от 22 ноября 2006 года
            ----------------------------------
      - добавлена возможность сохранения отчета в формате CSV
      - добавлен новый ключ командной строки /LP - загрузка профиля  от-
        четов
      - добавлен новый ключ командной строки P - не включать личные дан-
        ные в отчет
      - добавлено определение даты выпуска  и  числа  старт-стоп  циклов
        SCSI устройств
      - добавлено определение даты прошивки CD/DVD приводов
      - добавлено определение функции чтения HD-DVD и функции чтения-за-
        писи DVD-R DL, DVD+RW DL, HD DVD-R, HD DVD-RAM
      - добавлено чтение SPD на южных мостах nVidia MCP61,  MCP65,   VIA
        VT8237A, VT8251 и чипсете SiS 760
      - добавлено определение процессоров Intel Quad-Core Xeon,    Intel
        Dual-Core Xeon (Tulsa), AMD Dual-Core Opteron (Santa Rosa, Santa
        Ana) и AMD Geode LX
      - добавлено  определение  новых  возможностей  процессоров:  Intel
        Direct Cache Access, AMD Extended APIC Register Space
      - добавлена поддержка Insyde BIOS for Fujitsu Siemens
      - в базу данных добавлено 32 производителя и  566  новых  PCI  ус-
        тройств
      - в базу данных добавлено 488 новых моделей мониторов
      - в базу данных добавлено 3 производителя и 87 новых USB устройств
      - в базу данных добавлено 32 новых производителей SPD модулей  па-
        мяти
      - в базу данных добавлено 5 новых PnP устройств

            Версия 5.21 от 27 августа 2006 года
            -----------------------------------
      - добавлена поддержка  SPD  Enhanced  Performance  Profiles
        (EPP)
      - добавлено чтение SPD на хабе Intel ICH8  и  южных  мостах
        ATI IXP SB200, IXP SB300, IXP SB400
      - добавлена поддержка стандарта SMBIOS 2.5
      - добавлено  определение   процессоров   Intel    Core    2
        (Kentsfield),  Intel Core 2 Extreme,  Intel  Core  2  Duo
        (Allendale), Intel Celeron D (Cedar Mill),  AMD Athlon 64
        FX (Windsor),  AMD Athlon 64 X2 (Windsor),  AMD Athlon 64
        (Orleans,  Toledo,  Manchester),  AMD Turion 64 X2 и  AMD
        Sempron (Manila)
      - добавлено  определение  новой   возможности  процессоров:
        Streaming SIMD Extension - 4 (SSE-4)
      - добавлена поддержка Phoenix BIOS for Sidus
      - исправлено чтение SPD на южных мостах nVidia MCP51, MCP55
      - исправлено определение номера процессоров Intel Pentium D
      - в базу данных добавлено 119 новых PCI устройств
      - в базу данных добавлен 1 производитель  мониторов  и  106
        новых моделей
      - в базу данных добавлено 4 производителя и 369  новых  USB
        устройств
      - в базу данных добавлено 17 новых производителей SPD моду-
        лей памяти

            Версия 5.20 от 27 апреля 2006 года
            ----------------------------------
      - добавлена возможность сохранения отчета в формате HTML
      - добавлена возможность сохранения отчета в формате XML
      - добавлено чтение SPD на южных мостах  nVidia  MCP51,    MCP55  и
        ServerWorks HT1000
      - добавлено  определение   процессоров  Intel    Dual-Core    Xeon
        (Woodcrest, Sossaman),  Intel Core Duo (Yonah,  Conroe,  Merom),
        Intel Core Solo (Conroe,  Merom),  Intel Celeron M (Yonah),  AMD
        Athlon 64 FX (Toledo) и National Semiconductor Geode LX
      - добавлено  определение  новых  возможностей  процессоров:  Intel
        Digital Thermometer,  Intel Operating  Point  Protection,    AMD
        Invariant TSC
      - добавлена поддержка Intel BIOS for Apple
      - добавлена поддержка макроса $TIME$ в командной строке
      - исправлено зависание программы во время теста S.M.A.R.T.  на не-
        которых жестких дисках Fujitsu
      - исправлено зависание программы во время теста PCI  на  некоторых
        компьютерах Dell с хабом Intel ICH7
      - исправлено определение процессора Intel Pentium D
      - в базу данных добавлено 3 производителя и 98 новых PCI устройств
      - в базу данных добавлено 15 производителей мониторов и 443  новые
        модели
      - в базу данных добавлено 64 производителей и 413  новых  USB  ус-
        тройств
      - в базу данных добавлено 22 новых производителя SPD модулей памяти
      - в базу данных добавлено 2 производителя и 39 PnP устройств
      - в базу данных добавлен 1 производитель материнских плат с  Award
        BIOS

            Версия 5.11 от 20 ноября 2005 года
            ----------------------------------
      - добавлено определение процессоров Intel Xeon (Paxville, Dempsey)
      - добавлено  определение  новых  возможностей  процессоров:  Intel
        Virtualization Technology,  AMD Secure Virtual Machine,  AMD CMP
        Legasy, AMD CR8 in Legasy Mode и AMD RDTSCP Insruction Supported
      - добавлена подробная информация о внешних USB хабах  -  только  в
        Windows 98/ME
      - добавлена поддержка Insyde BIOS for Intel
      - исправлено зависание программы на некоторых  материнских  платах
        во время теста внешних UDMA/SATA контроллеров
      - исправлено чтение S.M.A.R.T. винчестеров на некоторых конфигура-
        циях
      - исправлено определение второй ISA/PnP карты
      - в базу данных добавлено 6 производителей и  337  новых  PCI  ус-
        тройств
      - в базу данных добавлено 6 производителей мониторов и  397  новых
        моделей
      - в базу данных добавлено 186 производителей и 241 новое  USB  ус-
        тройство
      - в базу данных добавлено 1 новое PnP устройство
      - в базу данных добавлено 38 новых производителей SPD модулей  па-
        мяти

            Версия 5.10 от 15 августа 2005 года
            -----------------------------------
      - добавлено чтение S.M.A.R.T.  информации винчестеров (в том числе
        дисков на внешних UDMA/SATA контроллерах)
      - добавлено определение температуры IDE винчестеров
      - добавлено определение статуса надежности винчестеров  (с помощью
        уникального алгоритма)
      - добавлено определение номера процессоров Intel
      - добавлено чтение SPD на хабе Intel ESB2
      - добавлено определение процессоров Intel Pentium 4 (Cedar  Mill),
        Intel Pentium  D  (Presler),    Intel  Pentium  Extreme  Edition
        (Presler),  AMD Athlon 64 X2 (Manchester) и AMD  Mobile  Sempron
        (Albany, Roma)
      - исправлено определение размера двусторонних модулей памяти DDR2
      - исправлено определение процессора AMD Athlon 64 X2
      - исправлен запуск программы на системах без PCI шины
      - в базу данных добавлено 49 новых PCI устройств
      - в базу данных добавлено 2 производителя мониторов и 32 новых мо-
        дели
      - в базу данных добавлено 16 производителей и 207  новых  USB  ус-
        тройств
      - в базу данных добавлено 1 новое PnP устройство

            Версия 5.02 от 5 июня 2005 года
            -------------------------------
      - исправлено чтение SPD информации  на некоторых  материнских пла-
        тах Intel
      - обойдена ошибка в драйвере ASPI for USB/DOS (зависание программы
        во время определения SCSI)
      - исправлено определение USB 1.0 устройств
      - в базу данных добавлено 5 производителей и  43  новых  USB  ус-
        тройства
      - в базу данных добавлена 1 новая модель монитора

            Версия 5.01 от 22 мая 2005 года
            -------------------------------
      - добавлена поддержка Windows XP x64 Edition и Windows Server 2003
        x64 Edition
      - добавлено чтение SPD на хабе Intel ICH7,  южных мостах SiS 5595,
        SiS 961,  SiS 962,  SiS 963,  чипсетах  nVidia  nForce4  и  SMSC
        Victory66
      - добавлена расширенная информация о PCI-E устройствах  (скорость,
        ширина шины и другое)
      - добавлена расширенная информация о PCI-X устройствах  (скорость,
        размер шины и другое)
      - добавлена поддержка до 9 внешних UDMA/SATA контроллеров и до  24
        IDE устройств
      - добавлено определение процессоров Intel Pentium D, Intel Pentium
        Extreme Edition,  Intel Pentium 4  Extreme  Edition  (Prescott),
        Intel Pentium M (Yonah), AMD Athlon 64 X2, AMD Opteron (Denmark,
        Italy, Egypt), AMD Athlon 64 (Venice) и AMD Turion 64
      - добавлено   определение  функций   чтения-записи    DVD+R    DL,
        BD-ROM/BD-R/BD-RE
      - добавлено определение новой возможности  процессоров:  LAHF/SAHF
        Instructions
      - добавлена поддержка стандарта DMI/SMBIOS 2.4
      - добавлена поддержка Phoenix BIOS for DEC
      - исправлено определение USB 2.0 устройств
      - исправлено определение функций чтения DVD+R/DVD+RW
      - в базу данных добавлено 20 производителей и 467  новых  PCI  ус-
        тройств
      - в базу данных добавлено 43 новых моделей мониторов
      - в базу данных добавлено 6 производителей и  223  новых  USB  ус-
        тройства
      - в базу данных добавлено 1 новое PnP устройство

            Версия 5.00 от 21 февраля 2005 года
            -----------------------------------
      - улучшен интерфейс программы
      - добавлено определение логических дисков (буква диска, тип,  фай-
        ловая система, размер и другое)
      - добавлено определение USB устройств (производитель, модель,  се-
        рийный номер, версия, скорость и другое) - только в Windows 98/ME
      - добавлено определение количества процессорных ядер на кристалле
      - добавлено определение скорости чтения-записи DVD
      - добавлено определение функций чтения-записи DVD-RW/DVD+R/DVD+RW
      - добавлено определение имени AC'97 звукового кодека и его свойств
      - добавлена расширенная информация о DDR2 модулях памяти
      - добавлено определение свойств AGP устройств: Fast  Write,    4GB
        Addressing и Side Band Addressing
      - добавлено  определение  процессоров    Intel    Xeon    (Nocona,
        Irwindale), Intel Xeon MP (Potomac,  Cranford),  Intel Celeron M
        (Dothan),  AMD Athlon 64 (Winchester,  San Diego),  AMD  Opteron
        (Venus, Troy, Athens), AMD Athlon 64 FX (San Diego),  AMD Mobile
        Athlon  64  (Newark,    Oakville,    Lancaster),    AMD  Sempron
        (Thoroughbred,  Barton,  Thorton,  Paris,  Palermo),  AMD Mobile
        Sempron (Paris, Dublin, Georgetown, Sonora) и VIA C7
      - добавлено  определение  новых  возможностей  процессоров:  Intel
        Extended Memory 64 Technology,  Intel Execute Disable Bit,  Send
        Task Priority Messages,  CMPXCHG16 Instruction и  AMD  Fast Save
        and Restore
      - добавлена поддержка Phoenix BIOS for Compal,  Phoenix  BIOS  for
        Viglen,  Phoenix BIOS for Samsung,  Inside BIOS for HP,   Inside
        BIOS for Compal и Insyde BIOS for MiTAC
      - исправлено зависание программы на материнских платах с  чипсетом
        nForce2/3 во время теста SPD
      - исправлено определение размера модулей памяти DDR2
      - исправлено определение процессора Intel Pentium M (Dothan)
      - исправлено определение новых AMI BIOS for Intel
      - в базу данных добавлено 10 производителей и 396  новых  PCI  ус-
        тройств
      - в базу данных добавлено 18 производителей мониторов и 884  новых
        модели
      - в базу данных добавлено 1 новое PnP устройство
      - в базу данных добавлено 2 производителя материнских плат с Award
        BIOS и 2 производителя материнских плат с AMI BIOS
      - в базу данных добавлено 54 производителя SPD модулей памяти

            Версия 4.21 от 23 июня 2004 года
            --------------------------------
      - добавлена поддержка макросов  в  командной  строке  ($HOSTNAME$,
        $MACADDR$, $DATE$)
      - добавлено определение температуры SCSI устройств
      - добавлено чтение SPD на хабе Intel 6300ESB
      - добавлено  определение  процессоров  Intel  Mobile  Pentium    4
        (Prescott) и Intel Celeron D
      - добавлена поддержка Insyde BIOS,   SystemSoft  BIOS  for  KAPOK,
        Phoenix BIOS for ALR
      - исправлено определение коэффициента умножения мобильных  процес-
        соров AMD Athlon/Duron
      - исправлено определение размера кэша первого  уровня  процессоров
        Intel Pentium 4 (Prescott)
      - исправлено определение новых Phoenix-Award BIOS
      - в базу данных добавлено 8 производителей 108 PCI устройств
      - в базу данных добавлен 4 производителя мониторов и 172 новых мо-
        делей
      - в базу данных добавлено 12 PnP устройств
      - в базу данных добавлено  5  производителей  материнских  плат  с
        Award BIOS

            Версия 4.20 от 28 февраля 2004 года
            -----------------------------------
      - добавлено определение SCSI устройств (винчестеры,   CD  приводы,
        сканеры, стримеры) и их параметров (имя устройства, тип, размер,
        серийный номер,  размер буфера,  скорость вращения винчестеров и
        другое)
      - добавлено чтение SPD на хабе Intel ICH6 и чипсете AMD 8111
      - добавлена поддержка SystemSoft BIOS for MiTAC
      - исправлено определение IRQ PCI устройств
      - исправлено определение размера модулей памяти Rambus
      - в базу данных добавлено 4 производителя и 51 PCI устройство
      - в базу данных добавлен 1 производитель мониторов и 7 новых моде-
        лей
      - в базу данных добавлено 3 PnP устройства
      - в базу данных добавлен 1 производитель материнских  плат  с  AMI
        BIOS

            Версия 4.14 от 11 января 2004 года
            ----------------------------------
      - добавлено чтение SPD на южных мостах VIA VT8237, Reliance CSB6 и
        чипсете nVidia nForce3
      - добавлено  определение  процессоров  Intel  Pentium  4   Extreme
        Edition, Intel Pentium M (Dothan),  Intel Celeron M,  AMD Athlon
        64 FX,  AMD Mobile Athlon 64,   AMD  Mobile  Duron  (Applebred),
        Transmeta Efficeon TM8x00 и National Semiconductor Geode GX2
      - добавлено определение  коэффициента  умножения  процессоров  IDT
        WinChip2, IDT WinChip3 и VIA Cyrix III (Joshua)
      - добавлена поддержка Phoenix BIOS for Acer  и  Phoenix  BIOS  for
        Micron
      - количество определяемых модулей памяти увеличено до восьми
      - исправлено определение коэффициента умножения  процессора  Intel
        Pentium M
      - исправлено определение кэша процессоров AMD Opteron/Athlon 64
      - в базу данных добавлено 211 PCI устройств
      - в базу данных добавлено 4 производителя мониторов  и  249  новых
        моделей
      - в базу данных добавлено 2 PnP устройства
      - в базу данных добавлено 28 производителей SPD модулей памяти
      - в базу данных добавлен 1 производитель материнских  плат  с  AMI
        BIOS
      - документация перведена на португальский язык

            Версия 4.13 от 21 сентября 2003 года
            ------------------------------------
      - добавлено чтение SPD на южных мостах ALI 1533, 1543 и 1535
      - добавлено определение процессоров AMD Opteron,  AMD  Athlon  64,
        AMD Athlon XP (Thorton) и AMD Duron (Applebred)
      - добавлено определение  коэффициента  умножения  процессоров  AMD
        Opteron, AMD Athlon 64 и VIA Antaur
      - добавлено определение  идентификатора  BrandID  процессоров  AMD
        Opteron и AMD Athlon 64
      - добавлено  определение  новых  возможностей  процессоров    AMD:
        Software Thermal Control,  Thermal Monitoring,    Thermal  Trip,
        Voltage ID Control,  Frequency ID Control,  Temperature Sensor и
        No-execute Page Protection
      - добавлена  поддержка  Zenith  BIOS,    Phoenix  BIOS  for  Texas
        Microsystems, Phoenix BIOS for Clevo и Phoenix BIOS for Tatung
      - исправлено определение размера больших (больше 132ГБ)  винчесте-
        ров
      - исправлено определение IDE ATAPI устройств
      - теперь Windows модуль программы использует VXD драйвер
      - в базу данных добавлено 4 производителя и 150 PCI устройств
      - в базу данных добавлено 3 производителя мониторов и 88 новых мо-
        делей
      - в базу данных добавлено 5 PnP устройств
      - в базу данных добавлено 23 производителя SPD модулей памяти

            Версия 4.12 от 21 апреля 2003 года
            ----------------------------------
      - добавлено чтение SPD на чипсетах nVidia nForce,  nForce2,   хабе
        Intel ICH5/ICH5R,  южных мостах AMD 755, 756, 766, 768 и чипсете
        Intel 440MX
      - добавлено определение процессоров Intel Pentium M, Intel Pentium
        4 (Prescott), SiS 55x
      - добавлено определение новых возможностей процессоров:  Streaming
        SIMD Extension - 3 (SSE-3),  Monitor/MWAIT,  CPL-Qualified Debug
        Stor, Thermal Monitor 2, Enhanced SpeedStep Technology
      - исправлено чтение SPD  на  некоторых  моделях  материнских  плат
        Asustek
      - исправлено определение некотрых моделей винчестеров
      - исправлена ошибка при поиске по базе данных устройств
      - в базу данных добавлен 1 производитель и 94 PCI устройства
      - в базу данных добавлено 17 новых моделей мониторов
      - в базу данных добавлен 1 производитель материнских  плат  с  AMI
        BIOS

            Версия 4.11 от 12 февраля 2003 года
            -----------------------------------
      - добавлено определение MAC адреса сетевой карты
      - добавлено определение количества логических процессоров техноло-
        гии Hyper-Threading
      - добавлено определение процессоров AMD Athlon XP (Barton), VIA C3
        (Nehemiah), National Semiconductor Geode GX1
      - добавлено определение метода контроля вращения CD приводов
      - добавлена поддержка стандарта ATA/ATAPI-7,  в т.ч.   определение
        поддержки Media Serial Number,    Streaming  Feature,    General
        Purpose Logging, World Wide Name и другое
      - добавлена поддержка стандарта DMI/SMBIOS 2.3.4
      - добавлена поддержка стандарта PCI 2.3
      - восстановлена совместимость с программой JoyStock  на уровне от-
        четов RJS
      - исправлено зависание программы при определении некоторых CD при-
        водов Samsung
      - исправлено зависание программы на  некоторых  конфигурациях  при
        определении ISA/PnP или LPT/PnP устройств
      - программа не работала в случае установки атрибута 'Только чтение'
        на файл astra.dat - исправлено
      - исправлено определение размера расширенной памяти в MS DOS 8.0
      - исправлено включение SMBus контроллера на  некоторых материнских
        платах
      - исправлено определение процессоров Intel Pentium 4 (степпинг E0)
      - исправлено определение процессоров без поддержки  команды  CPUID
        (старые 486 и ниже)
      - исправлено ложное определение многопроцессорных систем
      - исправлено определение версии драйвера мыши
      - добавлены ключи командной строки /nLPT,  /nDMI и /nSB - отключе-
        ние тестов LPT/PnP, DMI/SMBIOS и звуковой карты
      - в базу данных добавлено 2 производителя и 102 PCI устройства
      - в базу данных добавлено 4 производителя мониторов и 94 новых мо-
        дели
      - в базу данных добавлено 2 производителя и 11 PnP устройств
      - в базу данных добавлено  8  производителей  материнских  плат  с
        Award BIOS
      - в базу данных добавлено 78 производителей SPD модулей памяти

            Версия 4.10 от 08 декабря 2002 года
            -----------------------------------
      - добавлена поддержка стандарта DMI/SMBIOS,  в т.ч.    определение
        названия системы,  модели материнской платы,   параметров  BIOS,
        процессора, кэша, подсистемы памяти, вывод информации о слотах и
        портах материнской платы
      - добавлено определение процессоров Intel  Celeron  (Northwood)  и
        Intel Xeon MP (Gallatin)
      - добавлена поддержка многопроцессорности
      - добавлена поддержка AGP 8x
      - добавлено  определение  новой  возможности  процессоров   Intel:
        Context ID
      - добавлена поддержка Phoenix BIOS for Tyan
      - добавлено чтение SPD на южном мосте Reliance CSB5
      - добавлено определение сетевого имени компьютера в DOS
      - исправлено зависание программы (при определении устройства IDE2)
        в режиме командной строки на некоторых конфигурациях
      - исправлено определение объема видеопамяти на видеокартах  с  яд-
        ром GeForce2/3/4
      - в базу данных добавлено 349 производителей и 172 PCI устройств
      - в базу данных добавлено 12 производителей мониторов и 168  новых
        моделей
      - в базу данных добавлен 1 производитель и 19 PnP устройств

            Версия 4.03 от 08 августа 2002 года
            -----------------------------------
      - добавлено определение Platform ID (тип разъема и  упаковки  про-
        цессора),  благодаря этому появилась возможность определять про-
        цессоры Intel Pentium II Xeon 512кБ,   Intel  Pentium  III  Xeon
        512кБ (Tanner),  Intel Pentium  II  Mobile  (Deshutes)  и  Intel
        Pentium III Mobile
      - добавлено определение процессоров  Intel  Celeron  (Willamette),
        Intel  Celeron   Mobile  (Northwood),     AMD   Athlon   XP/MP/4
        (Thoroughbred), VIA C3 (Ezra-T)
      - добавлено определение оригинальной частоты процессоров на  осно-
        ве ядра Intel Pentium 4
      - добавлено чтение SPD на хабе Intel ICH4
      - добавлено определение модулей памяти DDR SDRAM PC2700/PC3200
      - добавлена поддержка SystemSoft BIOS for HP и  Phoenix  BIOS  for
        Supermicro
      - исправлено чтение SPD на некоторых материнских платах с  Phoenix
        и AMI BIOS
      - исправлено чтение SPD на южном мосте VIA VT8233
      - исправлено определение объема модулей памяти DRDRAM
      - исправлено определение модулей памяти SDRAM PC66
      - исправлено определение процессора Intel Pentium III (Tualatin)
      - исправлено определение коэффициента умножения старших  процессо-
        ров AMD Athlon XP
      - предыдущая версия программы не  работала  на  процессорах  Intel
        Pentium Pro - исправлено
      - увеличена скорость поиска по базе данных
      - в базу данных добавлено 17 производителей и 201 PCI устройство
      - в базу данных добавлено 4 производителя мониторов  и  187  новых
        моделей
      - в базу данных добавлено 2 производителя и 50 PnP устройств
      - в базу данных добавлен 1 производитель материнских  плат с Award
        BIOS

            Версия 4.02 от 23 марта 2002 года
            ---------------------------------
      - добавлено определение серийного номера процессора
      - добавлено определение процессоров Intel Xeon  MP,    Intel  Xeon
        (Prestonia),  Intel Pentium 4 (Northwood),  Intel  Pentium  4-M,
        Intel Pentium III-S, Intel Celeron Mobile (Tualatin), AMD Athlon
        XP,  AMD Athlon (Palomino),  AMD Duron (Palomino),    AMD  Duron
        Mobile (Palomino), AMD Duron Mobile (Spitfire)
      - добавлено определение  коэффициента  умножения  процессоров  AMD
        Athlon (Palomino), AMD Duron (Morgan),  VIA Cyrix III (Samuel) и
        VIA C3
      - добавлено определение новых  возможностей  процессоров:  Pending
        Break Event и AMD Multiprocessing Capable
      - добавлена поддержка Award BIOS for Nippon, Phoenix BIOS for IPC,
        Phoenix  for  LaserMaster,    Phoenix  for  VMware   (Эмуляция),
        SystemSoft BIOS for DEC,  Chips & Technologies BIOS for Samsung,
        Philips BIOS и ALPS BIOS for Nokia
      - исправлено определение процессора Intel Celeron (Tualatin)
      - исправлено определение коэффициента умножения  процессоров Intel
        Pentium 4
      - исправлено определение AMI BIOS for Intel
      - обойдена ошибка процессоров VIA C3 при определении размера и па-
        раметров кэша второго уровня
      - исправлены проблемы с отображением курсора мыши  при  работе  на
        видеокартах NVidia
      - в базу данных добавлено 2 производителя и 343 PCI устройств
      - в базу данных добавлено 5 производителей мониторов  и  47  новых
        моделей
      - в базу данных добавлено 34 производителя и 773 PnP устройств
      - в базу данных добавлено 32 производителя SPD модулей памяти

            Версия 4.01 от 05 декабря 2001 года
            -----------------------------------
      - добавлено определение LPT/PnP устройств (принтеры, сканеры)
      - добавлено определение процессора Intel Celeron (Tualatin)
      - добавлено определение новой возможности процессоров  Hyper-Thre-
        ading Technology
      - добавлено чтение  SPD информации  на южных мостах  VIA VT8233C и
        VT8235
      - добавлена поддержка Phoenix BIOS for SANYO и Phoenix for NEC
      - добавлен ключ командной строки /nSPD - отключение чтения SPD
      - на некоторых  конфигурациях  программа  не  работала  в  Windows
        (сообщение Don't run 'astra.prg') - исправлено
      - в базу данных добавлено 114 производителей и 113 PCI устройств
      - добавлено определение 11 новых моделей мониторов
      - в базу данных добавлено 7 PnP устройств

            Версия 4.00 от 24 сентября 2001 года
            ------------------------------------
      - добавлено чтение SPD информации из модулей памяти (объем,   тип,
        производитель, скоростные характеристики, дата выпуска и другое)
      - добавлено определение ISA/PnP устройств и используемых  ими  ре-
        сурсов
      - добавлено определение скоростей чтения/записи CD приводов, а так
        же их дополнительных возможностей
      - добавлено определение процессоров Intel Xeon,  Intel Pentium III
        (Tualatin), Intel Pentium III-M, Intel i376,  AMD Athlon 4,  AMD
        Athlon MP, AMD Duron (Morgan), AMD Duron Mobile и VIA C3
      - добавлено определение сопроцессора Intel i387SL
      - определение оригинальной (без учета разгона) частоты процессоров
        Intel Pentium Pro и выше
      - добавлены новые значения идентификатора BrandID - Pentium  III-M
        и Xeon
      - определение набора команд AMD SSE
      - добавлена поддержка SystemSoft BIOS,  SystemSoft BIOS  for  CTX,
        TVS BIOS,  SurePath BIOS for Matsushita,  Award BIOS  for  Acer,
        Phoenix BIOS for ZEOS, Phoenix for Matsushita, Phoenix for Tulip,
        Phoenix for Toshiba, Phoenix for Gateway и Phoenix for Asustek
      - добавлено распознавание EGA/VGA видеоадаптеров и объема установ-
        ленной на них видеопамяти
      - добавлено определение версии сборки (build) Windows
      - добавлено определение ресурсов, используемых LPT и COM портами
      - определение типа монитора (цветной/монохромный) и типа  входного
        сигнала (аналоговый/цифровой)
      - в раздел System Summary добавлено поле Total Memory
      - добавлено определение каталога размещения Windows
      - в программе появилась  гипертекстовая  контекстно-зависимая  по-
        мощь на английском и русском языках
      - добавлено окно сохранения отчета,  в  котором  возможно  задание
        имени отчета и комментария
      - добавлена возможность сохранения краткого отчета (в том числе  и
        из командной строки - ключ /RS)
      - теперь возможно сохранение RJS отчета в интерактивном режиме ра-
        боты программы
      - для определения процессоров, не поддерживающих команду CPUID,  а
        так же частоты процессоров класса 486 и ниже использована  новая
        версия библиотеки  x86  CPU/FPU  Detection  Library.    TMi0SDGL
        Revision 2 Version 2.15. Copyright(c) 1996-98 by B-coolWare
      - исключено зависание программы на компьютерах с  EGA/VGA  видеоа-
        даптерами
      - добавлено 2 производителя материнских плат  с  Award  BIOS  и  6
        производителей с AMI BIOS
      - в базу данных добавлено 3 производителя и 183 PCI устройства
      - добавлено определение 15 производителей мониторов и  1029  новых
        моделей
      - программа стала распространяться в виде функционально-ограничен-
        ной демонстрационной версии
      - программа переименована в ASTRA  -  Advanced  Sysinfo  Tool  and
        Reporting Assistant

            Версия 3.41 от 9 апреля 2001 года
            ---------------------------------
      - добавлено определение системных PnP устройств и используемых ими
        ресурсов
      - определение коэффициента умножения и частоты внешней  шины  про-
        цессоров AMD K6-2 и выше, Duron, Athlon, Intel Pentium 4
      - добавлена поддержка стандарта ATA/ATAPI-6,  в т.ч.   определение
        поддержки Automatic Acoustic Management,  его текущее и рекомен-
        дованное значение,  S.M.A.R.T.  Self-test,   S.M.A.R.T.    Error
        Logging, 48-bit Address и другое
      - для некоторых мониторов добавлено определение параметров, храня-
        щихся непосредственно в  мониторе:  наименование  производителя,
        модель,  серийный номер и диапазоны частот вертикальной и  гори-
        зонтальной разверток
      - теперь программа  знает  о  существовании  Toshiba  BIOS,    IBM
        SurePath BIOS, Microid Research BIOS, Phoenix NoteBIOS,  Phoenix
        BIOS for HP,  Phoenix for Fujitsu Siemens,  Phoenix for  Siemens
        Nixdorf,  Phoenix for TI,  Phoenix for Twinhead,    Phoenix  for
        Fujitsu и Phoenix for Sharp
      - определение материнских плат Asustek
      - файл данных программы теперь хранится в упакованном виде
      - усовершенствован алгоритм поиска ATAPI устройств
      - усовершенствовано  определение  мониторов  (исключены  зависания
        программы в Windows)
      - в раздел Summary добавлена информация об ATAPI устройствах,  от-
        личных от CD-ROM, и названия моделей сетевых карт
      - в раздел Video добавлена информация о поддержке видеокартой  AGP
        шины и ее скорости
      - исправлено определение винчестеров на внешних UDMA/RAID контрол-
        лерах в Windows
      - исправлен вылет программы в режиме командной строки  на  некото-
        рых процессорах AMD
      - исправлено определение коэффициента умножения процессоров  Intel
        с CPUID 0681
      - исключено ложное нахождение PCI шины на некоторых  старых  Brand
        Name компьютерах
      - добавлено 4 новых ключа командной строки:
          /RJ - запись файла-отчета в формате программы инвентаризацион-
          ного учета вычислительной техники JoyStock
          /M - дамп DDC информации монитора
          /nVESA -  отключение  теста VESA
          /nPNP - отключение теста PnP
      - добавлено 2 производителя материнских плат с Award BIOS
      - в базу данных добавлено 3 производителя и 119 PCI устройств
      - добавлено определение 11 производителей мониторов и 64 новых мо-
        делей

            Версия 3.40 от 28 января 2001 года
            ----------------------------------
      - благодаря использованию внешнего Win32 модуля сняты все  ограни-
        чения при работе программы в DOS окне Windows 9x/Me. Это значит,
        что теперь:
        - возможно определение IDE устройств в DOS окне Windows
        - стало возможным определение коэффициента умножения  процессора
          в Windows
        - исключены вылеты программы при  определении частоты процессора
          в некоторых версиях Windows
        - исправлено определение объема памяти при работе под Windows Me
        - возможно определение сетевого имени компьютера
      - добавлено определение процессоров AMD Sledgehammer  и  Transmeta
        Crusoe
      - теперь программа знает о существовании Compaq BIOS,   IBM  BIOS,
        Phoenix for Dell, Phoenix for IBM и Phoenix BIOS for Intel
      - теперь  возможно  определение  ATA/ATAPI  устройств  на  внешних
        UDMA/RAID контроллерах
      - усовершенствовано определение дисков через BIOS
      - программа не работала на процессорах Cyrix 6x86 - исправлено
      - исправлено определение кэша процессоров Centaur
      - в разделе Summary выводится  информация  о  всех  винчестерах  и
        CD-ROM, а не только о первых, как было раньше
      - теперь программа не работает в DOS окне OS/2
      - добавлен новый ключ командной строки '/P' -  запись  результатов
        выполнения инструкции CPUID в файл
      - именем файла-отчета по умолчанию  теперь  является  сетевое  имя
        компьютера
      - при запуске на  компьютере  с  интересующей  меня  конфигурацией
        программа выдает окно с просьбой выслать мне файл-отчет
      - добавлено по одному производителю материнских плат с Award и AMI
        BIOS
      - в базу данных добавлен 1 производитель и 67 PCI устройств
      - добавлено определение 2 производителей мониторов и 87 новых  мо-
        делей

            Версия 3.31 от 8 ноября 2000 года
            ---------------------------------
      - теперь  возможно  определение  ATA/ATAPI  устройств  на  внешних
        UDMA/66 и  UDMA/100  контроллерах,  причем  даже  при  работе  в
        Windows
      - добавлено определение дополнительной информации  о  PCI  устрой-
        ствах (используемые области памяти, порты, прерывания,  название
        подсистемы и др.)
      - для AGP устройств добавлено  определение  поддерживаемой  версии
        AGP шины и ее скорости
      - теперь возможно определение больших  (более  8.5)  коэффициентов
        умножения процессора
      - определение полного объема видеопамяти видеокарт на  основе  чи-
        пов NVidia
      - расширена диагностика дисковых ошибок при создании файла-отчета
      - несколько изменен алгоритм определения тактовой частоты  процес-
        сора,  в результате чего отпала необходимость во внешнем  модуле
        clock.prg
      - усовершенствован алгоритм поиска AMI BIOS
      - улучшен алгоритм поиска VESA видеорежимов
      - преодолена ошибка некоторых BIOS при получении  параметров  дис-
        ков больше 8ГБ
      - исправлена ошибка,  проявлявшаяся на процессорах AMD в невозмож-
        ности определить параметры кэша процессора и расширенных возмож-
        ностей
      - исправлено определение UDMA режима и возможностей ATAPI  устрой-
        ств
      - в базу данных добавлено 22 производителя мониторов и  867  новых
        моделей
      - часть документации переведена на английский язык

            Версия 3.30 от 31 августа 2000 года
            -----------------------------------
      - определение производителя материнских  плат с  AWARD и  AMI BIOS
        (323 производителя)
      - добавлено определение процессоров
          Intel:  Pentium 4
                  Pentium II Mobile
                  Pentium II OverDrive for Pentium Pro
                  Celeron Mobile
                  Pentium Mobile
                  i486DX4/DX4WB OverDrive for 486DX
                  i486DX2WB OverDrive for 486DX
          AMD:    Duron
                  K6-III+
                  K6-2+
          Cyrix:  VIA Cyrix III
          Centaur/IDT:
                  WinChip 4
          NexGen: Nx686
      - определение коэффициента умножения и частоты внешней  шины  про-
        цессоров Intel Pentium Pro и выше
      - определение внутрифирменного наименования процессора, его типа и
        версии ядра
      - добавлена поддержка кэша третьего уровня процессора Pentium 4
      - добавлено  определение  новой возможности процессора Pentium 4 -
        Automatic Clock Control и процессоров AMD - x86-64 Long Mode
      - определение наибольшего номера функции, поддерживаемого командой
        CPUID
      - теперь программа знает о существовании Phoenix,  Acer BIOS и AMI
        BIOS for Intel Corporation
      - для AWARD BIOS определение чипсета и типа системной шины,    для
        AMI определение объема BIOS
      - полная поддержка стандарта ATA/ATAPI-5, в т.ч.  преодолен барьер
        в 8ГБ на уровне контроллера винчестера,  определение UDMA  режи-
        мов CD-ROM приводов, определение Single Word DMA режима,   коли-
        чества секторов на прерывание,  байтов ECC коррекции,   Security
        Erase Time, определение новых возможностей ATA/ATAPI-5 устройств,
        активных DMA/UDMA режимов
      - определение версии Windows 9x
      - теперь программа при запуске определяет наличие Windows  NT/2000
        и завершает работу с соответствующим предупреждением
      - добавлен новый ключ командной строки '/B' - запись дампа систем-
        ного и видео BIOS
      - при создании файла-отчета из  командной  строки  расширением  по
        умолчанию является '.rpt'
      - появилась возможность задавать полный путь к файлу-отчету
      - появился progress bar хода определения конфигурации
      - благодаря полной переработке алгоритма на порядок увеличена ско-
        рость поиска по базе данных
      - увеличена скорость записи файла-отчета
      - в базу данных добавлено 23 производителя PCI устройств и 503 ус-
        тройства
      - в базу данных добавлено 12 производителей мониторов и 954 модели
      - исправлена очередная ошибка при определении кэша и зашитого име-
        ни процессоров Cyrix
      - исправлена небольшая ошибка при определении возможностей процес-
        сора
      - преодолена ошибка процессоров AMD Duron (stepping A0) при  опре-
        делении размера кэша второго уровня
      - усовершенствован алгоритм поиска AWARD BIOS
      - исключено нахождение фантомных PCI устройств
      - исправлен небольшой недочет,  возникавший  в  случае  отсутствия
        дисководов в системе
      - удален символ 0h из строк копирайтов BIOS - в некоторых  случаях
        это приводило к некорректной работе программ автоматической  об-
        работки файлов-отчетов
      - исправлена ошибка,  иногда возникавшая при поиске дополнительных
        S3 видеорежимов
      - через 3 месяца программа начинает выдавать окно с просьбой обно-
        вить текущую версию

            Версия 3.22 от 30 марта 2000 года
            ---------------------------------
      - добавлено определение объема и параметров  кэша  второго  уровня
        процессоров AMD Athlon и K6-III
      - добавлено определение объема и параметров  кэша  первого  уровня
        процессоров Cyrix 6x86MX и выше, а так же процессоров Centaur
      - по многочисленным просьбам добавлена поддержка записи  файла-от-
        чета из командной строки
      - добавлено определение версии int13h extension
      - при запуске программа определяет наличие и версию OS/2 и  выдает
        соответствующее предупреждение
      - преодолен барьер в 64МБ при определении объема памяти
      - теперь программа корректно определяет объем  винчестеров  больше
        8ГБ
      - определение новых возможностей процессоров  Intel:  36-bit  Page
        Size Extension,  Processor serial  number,    Cache  Line  Flush
        Insruction,  Debug Trace and EMON Store,  ACPI,  Streaming  SIMD
        Extension (SSE-2), Selfsnoop, IA64
      - определение новых возможностей  процессоров  AMD:  Page  Address
        Extensions,  APIC,  Memory Type Range Registers,  Machine  Check
        Architecture, Page Attribute Table, Page Size Extensions 36 bit,
        AMD MMX Instruction Extensions, FXSAVE/FXRSTOR
      - теперь модель монитора может определяться в Windows 9x
      - изменен алгоритм поиска  IDE устройств,  теперь исключено нахож-
        дение фантомных дисков
      - программа из командной строки  теперь  работает  на  процессорах
        8086 :-)
      - изменен формат вывода информации о кэше процессора
      - благодаря анализу BrandId программа научилась различать  процес-
        соры Intel Pentium III 512кБ cache  и  Intel  Pentium  III  Xeon
        512кБ cache, выполненные по технологи 0.18mk
      - в базу добавлено 178 производителей PCI устройств  и  136  новых
        устройств (в том числе чипсеты VIA KX133, SIS 540, SIS 630,  ви-
        деочипы S3 Savage 2000, NVidia NV11 и NV15)
      - в базу добавлено 2 производителя мониторов и 114 новых моделей
      - для некоторых  процессоров Cyrix 6x86MX не выводилась  расширен-
        ная информация о процессоре - исправлено
      - заблокирован вывод имени процессоров Cyrix  в  окне  расширенной
        информации, т.к. они не поддерживают эту функцию
      - исправлена  небольшая  ошибка,  возникавшая в случае если IOMEGA
        накопитель был установлен как master, а CD-ROM как slave
      - исправлена ошибка при определении UDMA режима винчестера
      - исправлена ошибка,  приводящая на некоторых системах к невозмож-
        ности открыть файл с данными
      - появилась страница поддержки программы в интернете:
        http://www.informer.newmail.ru

            Версия 3.21 от 23 декабря 1999 года
            -----------------------------------
      - добавлено определение процессоров  Centaur/IDT  WinChip2A (C2A),
        WinChip3 (C3), Rise mP6 и mP6-II
      - определение  набора  инструкций  SSE  процессоров  Pentium III и
        AMD Extended 3DNow!
      - добавлена информация о количестве бит на пиксел в VESA режимах
      - в базу добавлены  242  производителя  PCI  устройств и 398 новых
        устройств,  в  том  числе  новые  чипсеты  i810, i820, i840, VIA
        Apollo Pro и др. Добавлена 1 модель монитора.
      - изменены кодовые обозначения новых процессоров на их официальные
        имена (Intel Itanium и AMD Athlon)
      - исправлен небольшой недочет при определении APM
      - исправлен  баг при выводе  дополнительной информации о кэше про-
        цессоров Intel P6
      - при запуске под Windows 95/98  определялся  фантомный CD-ROM под
        буквой A - исправлено
      - внутренняя модель IOMEGA накопителя определялась как CD-ROM
      - заблокирован  вывод  расширенной информации о процессорах AMD K5
        PR100 и ниже, так как они не поддерживают эту функцию
      - исправлена небольшая проблема при определении некоторых чипсетов
        фирмы AMD
      - изменился E-mail адрес на kkv@krata.tambov.ru и FidoNet адрес на
        2:5009/5.17
      - теперь программа доступна на FTP сервере:
        ftp://ftp.krata.tambov.ru/pub/informer

            Версия 3.20 от 31 марта 1999 года
            ---------------------------------
      - полностью переработана внутренняя структура программы
      - добавлены оверлеи
      - для определения процессоров,  не поддерживающих CPUID,  а так же
        частоты процессоров класса 486 и ниже использована новая библио-
        тека x86 CPU/FPU Detection Library.  TMi0SDGL Revision 2 Version
        2.06. Copyright(c) 1996-98 by B-coolWare
      - теперь программа может определять тип звуковой карты и ее  уста-
        новки
      - для процессоров Intel P6 и выше определяется объем  и  тип  кэша
        первого и второго уровня.  Для процессоров AMD K5 и выше опреде-
        ляется объем и тип кэша первого уровня.
      - определение поддержки винчестером Ultra DMA режимов,  S.M.A.R.T.
        технологии и др.
      - определение процессоров:
          Intel:  Pentium III Xeon
                  Pentium III
                  Pentium II Xeon
                  Celeron
                  Pentium II Over Drive fo P54C (P55CT)
                  80386SL
                  80C86
                  80C88
          AMD:    K6-2-3D
                  K6-Plus-3D
                  Am486DX
                  Am486SX
                  AMD Elan SC400 Microcontroller
          Cyrix:  Cx486SRx/SRx2
                  Cx486SRu/SRu2
                  Cx486DRx/DRx2
                  Cx486DRu/DRu2
                  Cx486S_a
          SGS-Thomson:
                  ST486DX2
          C&T:    38600
                  38600SX
          Centaur (IDT):
                  Centaur (IDT) C2
      - определение сопроцессоров:
          Intel:  RapidCAD
          IIT:    4C87DLC
          ULSI:   84x87
      - определение новых возможностей процессоров  (Fast  Save/Restore,
        Cyrix Extended MMX, AMD 3DNow!, зашитое имя процессора и др.).
      - теперь определяется COM порт на котором находится мышь
      - добавлено определение 407 производителей PCI устройств и 391 но-
        вых PCI устройств (в т.ч. чипсетов i440BX, i440GX, VIA MVP3)
      - в БД добавлено 8 производителей мониторов и 56 новых моделей мо-
        ниторов
      - программа откомпилирована с исправленной версией  модуля  CRT  -
        раньше программа зависала на процессорах мощнее Pentium  II  233
        МГц
      - исправлены ошибки при определении наличия мыши и  получении  ин-
        формации из VBE 2.0 BIOS
      - изменился адрес в FIDO: 2:5009/7.12
      - появился E-mail: informer1@chat.ru

            Версия 3.11 от 18 апреля 1998 года
            ----------------------------------
      - исправлена ошибка при определении производителя монитора
      - определение процессора Centaur (IDT) C6
      - определение типа ATAPI устройства
      - в БД добавлен монитор Samsung SyncMaster 400b

            Версия 3.10 от 9 апреля 1998 года
            ---------------------------------
      - теперь программа умеет находить AGP шину  (Pentium  II)  и  3Dfx
        Voodoo2 ускоритель
      - определение процессоров UMC U486DX2 и UMC U486SX2
      - в базу данных добавлено  2  производителя  PCI  устройств  и  11
        производителей мониторов
      - в базу данных включено 235 новых PCI устройств и 3 модели  мони-
        тора

            Версия 3.00 от 2 апреля 1998 года
            ---------------------------------
      - определение объема свободной базовой памяти
      - исправлен баг, возникавший в системах с двумя винчестерами

            Версия 3.00 beta от 25 марта 1998 года
            --------------------------------------
      - определение модели и параметров монитора !!!

            Версия 2.10 beta от 21 марта 1998 года
            --------------------------------------
      - определение модели и параметров CD-ROM
      - теперь доступна информация о всех дисках в системе,  а не только
        о Primary/Master, как было раньше
      - определение типа мыши
      - исправлен баг: тактовая частота процессоров UMC U5S и U5D  завы-
        шалась в 2 раза по сравнению с реальной

            Версия 2.00 от 15 марта 1998 года
            ---------------------------------
      - определение производителя и типа всех PCI устройств
      - определяется chipset
      - определяется тип PCI видеокарты
      - проверка наличия Universal Serial Bus (USB)
      - усовершенствован алгоритм поиска идентификатора  chipset  в  AMI
        BIOS

            Версия 1.10 от 11 марта 1998 года
            ---------------------------------
      - добавлена функция записи файла-отчета
      - исправлен баг AMI BIOS.  При определении параметров несуществую-
        щего винчестера вместо ошибки возвращался "левый" диск на 10 МБ
      - написана документация

            Версия 1.00 от 23 декабря 1997 года
            -----------------------------------
      - первый официальный релиз программы.  До этого существовало боль-
        шое количество бета-версий

[END]